-- phpMyAdmin SQL Dump
-- version 2.11.6
-- http://www.phpmyadmin.net
--

-- --------------------------------------------------------

--
-- Table structure for table `#__banner`
--

DROP TABLE IF EXISTS `#__banner`;
CREATE TABLE IF NOT EXISTS `#__banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(30) NOT NULL default 'banner',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL default '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__banner`
--

INSERT INTO `#__banner` (`bid`, `cid`, `type`, `name`, `alias`, `imptotal`, `impmade`, `clicks`, `imageurl`, `clickurl`, `date`, `showBanner`, `checked_out`, `checked_out_time`, `editor`, `custombannercode`, `catid`, `description`, `sticky`, `ordering`, `publish_up`, `publish_down`, `tags`, `params`) VALUES
(1, 1, 'banner', 'OSM 1', 'osm-1', 0, 42, 0, 'osmbanner1.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', '', '', 0, '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', ''),
(2, 1, 'banner', 'OSM 2', 'osm-2', 0, 48, 0, 'osmbanner2.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', '', '', 0, '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__bannerclient`
--

DROP TABLE IF EXISTS `#__bannerclient`;
CREATE TABLE IF NOT EXISTS `#__bannerclient` (
  `cid` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `contact` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` time default NULL,
  `editor` varchar(50) default NULL,
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__bannerclient`
--

INSERT INTO `#__bannerclient` (`cid`, `name`, `contact`, `email`, `extrainfo`, `checked_out`, `checked_out_time`, `editor`) VALUES
(1, 'Open Source Matters', 'Administrator', 'admin@opensourcematters.org', '', 0, '00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__bannertrack`
--

DROP TABLE IF EXISTS `#__bannertrack`;
CREATE TABLE IF NOT EXISTS `#__bannertrack` (
  `track_date` date NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL
) ENGINE=MyISAM;

--
-- Dumping data for table `#__bannertrack`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__categories`
--

DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE IF NOT EXISTS `#__categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__categories`
--

INSERT INTO `#__categories` (`id`, `parent_id`, `title`, `name`, `alias`, `image`, `section`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `editor`, `ordering`, `access`, `count`, `params`) VALUES
(1, 0, 'Latest', 'Latest News', 'latest', 'taking_notes.jpg', '1', 'left', 'The latest news from the Joomla! Team', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 1, ''),
(2, 0, 'Joomla!', 'Joomla!', 'joomla', 'clock.jpg', 'com_weblinks', 'left', 'A selection of links that are all related to the Joomla! Project.', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(3, 0, 'Newsflash', 'Newsflash', 'newsflash', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 3, 0, 0, ''),
(4, 0, 'Joomla!', 'Joomla!', 'joomla', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 2, 0, 0, ''),
(5, 0, 'Business: general', 'Business: general', 'business-general', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 0, ''),
(7, 0, 'Examples', 'Example FAQs', 'examples', 'key.jpg', '3', 'left', 'Here you will find an example set of FAQs.', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 2, ''),
(9, 0, 'Finance', 'Finance', 'finance', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 5, 0, 0, ''),
(10, 0, 'Linux', 'Linux', 'linux', '', 'com_newsfeeds', 'left', '<br />\r\n', 1, 0, '0000-00-00 00:00:00', '', 6, 0, 0, ''),
(11, 0, 'Internet', 'Internet', 'internet', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 7, 0, 0, ''),
(12, 0, 'Contacts', 'Contacts', 'contacts', '', 'com_contact_details', 'left', 'Contact Details for this website', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(13, 0, 'RokContentRotator Items', 'RokContentRotator Items', 'rokcontentrotator-items', '', '1', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 2, 0, 0, 'imagefolders=*2*'),
(14, 0, 'Features', 'Features', 'features', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 4, 0, 0, 'imagefolders=*2*'),
(15, 0, 'Tutorials', 'Tutorials', 'tutorials', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 2, 0, 0, 'imagefolders=*2*'),
(16, 0, 'Guides', 'Guides', 'guides', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 0, 'imagefolders=*2*');

-- --------------------------------------------------------

--
-- Table structure for table `#__components`
--

DROP TABLE IF EXISTS `#__components`;
CREATE TABLE IF NOT EXISTS `#__components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `parent_option` (`parent`,`option`(32))
) ENGINE=MyISAM;

--
-- Dumping data for table `#__components`
--

INSERT INTO `#__components` (`id`, `name`, `link`, `menuid`, `parent`, `admin_menu_link`, `admin_menu_alt`, `option`, `ordering`, `admin_menu_img`, `iscore`, `params`, `enabled`) VALUES
(1, 'Banners', '', 0, 0, '', 'Banner Management', 'com_banners', 0, 'js/ThemeOffice/component.png', 0, 'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n', 1),
(2, 'Banners', '', 0, 1, 'option=com_banners', 'Active Banners', 'com_banners', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(3, 'Clients', '', 0, 1, 'option=com_banners&c=client', 'Manage Clients', 'com_banners', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(4, 'Web Links', 'option=com_weblinks', 0, 0, '', 'Manage Weblinks', 'com_weblinks', 0, 'js/ThemeOffice/component.png', 0, 'show_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=1\nlink_target=0\nlink_icons=\n\n', 1),
(5, 'Links', '', 0, 4, 'option=com_weblinks', 'View existing weblinks', 'com_weblinks', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(6, 'Categories', '', 0, 4, 'option=com_categories&section=com_weblinks', 'Manage weblink categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(7, 'Contacts', 'option=com_contact', 0, 0, '', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/component.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1),
(8, 'Contacts', '', 0, 7, 'option=com_contact', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/edit.png', 1, '', 1),
(9, 'Categories', '', 0, 7, 'option=com_categories&section=com_contact_details', 'Manage contact categories', '', 2, 'js/ThemeOffice/categories.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1),
(10, 'Polls', 'option=com_poll', 0, 0, 'option=com_poll', 'Manage Polls', 'com_poll', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(11, 'News Feeds', 'option=com_newsfeeds', 0, 0, '', 'News Feeds Management', 'com_newsfeeds', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(12, 'Feeds', '', 0, 11, 'option=com_newsfeeds', 'Manage News Feeds', 'com_newsfeeds', 1, 'js/ThemeOffice/edit.png', 0, 'show_headings=1\nshow_name=1\nshow_articles=1\nshow_link=1\nshow_cat_description=1\nshow_cat_items=1\nshow_feed_image=1\nshow_feed_description=1\nshow_item_description=1\nfeed_word_count=0\n\n', 1),
(13, 'Categories', '', 0, 11, 'option=com_categories&section=com_newsfeeds', 'Manage Categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(14, 'User', 'option=com_user', 0, 0, '', '', 'com_user', 0, '', 1, '', 1),
(15, 'Search', 'option=com_search', 0, 0, 'option=com_search', 'Search Statistics', 'com_search', 0, 'js/ThemeOffice/component.png', 1, 'enabled=0\n\n', 1),
(16, 'Categories', '', 0, 1, 'option=com_categories&section=com_banner', 'Categories', '', 3, '', 1, '', 1),
(17, 'Wrapper', 'option=com_wrapper', 0, 0, '', 'Wrapper', 'com_wrapper', 0, '', 1, '', 1),
(18, 'Mail To', '', 0, 0, '', '', 'com_mailto', 0, '', 1, '', 1),
(19, 'Media Manager', '', 0, 0, 'option=com_media', 'Media Manager', 'com_media', 0, '', 1, 'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html\nenable_flash=1\n\n', 1),
(20, 'Articles', 'option=com_content', 0, 0, '', '', 'com_content', 0, '', 1, 'show_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=0\nshow_create_date=0\nshow_modify_date=0\nshow_item_navigation=0\nshow_readmore=0\nshow_vote=0\nshow_icons=0\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nshow_hits=0\nfeed_summary=0\nfilter_tags=\nfilter_attritbutes=\n\n', 1),
(21, 'Configuration Manager', '', 0, 0, '', 'Configuration', 'com_config', 0, '', 1, '', 1),
(22, 'Installation Manager', '', 0, 0, '', 'Installer', 'com_installer', 0, '', 1, '', 1),
(23, 'Language Manager', '', 0, 0, '', 'Languages', 'com_languages', 0, '', 1, '', 1),
(24, 'Mass mail', '', 0, 0, '', 'Mass Mail', 'com_massmail', 0, '', 1, 'mailSubjectPrefix=\nmailBodySuffix=\n\n', 1),
(25, 'Menu Editor', '', 0, 0, '', 'Menu Editor', 'com_menus', 0, '', 1, '', 1),
(27, 'Messaging', '', 0, 0, '', 'Messages', 'com_messages', 0, '', 1, '', 1),
(28, 'Modules Manager', '', 0, 0, '', 'Modules', 'com_modules', 0, '', 1, '', 1),
(29, 'Plugin Manager', '', 0, 0, '', 'Plugins', 'com_plugins', 0, '', 1, '', 1),
(30, 'Template Manager', '', 0, 0, '', 'Templates', 'com_templates', 0, '', 1, '', 1),
(31, 'User Manager', '', 0, 0, '', 'Users', 'com_users', 0, '', 1, 'allowUserRegistration=1\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n', 1),
(32, 'Cache Manager', '', 0, 0, '', 'Cache', 'com_cache', 0, '', 1, '', 1),
(33, 'Control Panel', '', 0, 0, '', 'Control Panel', 'com_cpanel', 0, '', 1, '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__contact_details`
--

DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE IF NOT EXISTS `#__contact_details` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `con_position` varchar(255) default NULL,
  `address` text,
  `suburb` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `postcode` varchar(100) default NULL,
  `telephone` varchar(255) default NULL,
  `fax` varchar(255) default NULL,
  `misc` mediumtext,
  `image` varchar(255) default NULL,
  `imagepos` varchar(20) default NULL,
  `email_to` varchar(255) default NULL,
  `default_con` tinyint(1) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `mobile` varchar(255) NOT NULL default '',
  `webpage` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__contact_details`
--

INSERT INTO `#__contact_details` (`id`, `name`, `alias`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `imagepos`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`, `mobile`, `webpage`) VALUES
(1, 'Name', 'name', 'Position', 'Street', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', 'Miscellanous info', '', 'top', 'email@email.com', 0, 1, 0, '0000-00-00 00:00:00', 1, 'show_name=1\nshow_position=1\nshow_email=0\nshow_street_address=1\nshow_suburb=1\nshow_state=1\nshow_postcode=1\nshow_country=1\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nshow_webpage=1\nshow_misc=1\nshow_image=1\nallow_vcard=0\ncontact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_email_form=1\nemail_description=\nshow_email_copy=1\nbanned_email=\nbanned_subject=\nbanned_text=', 62, 12, 0, '', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__content`
--

DROP TABLE IF EXISTS `#__content`;
CREATE TABLE IF NOT EXISTS `#__content` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `title_alias` varchar(255) NOT NULL default '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL default '0',
  `sectionid` int(11) unsigned NOT NULL default '0',
  `mask` int(11) unsigned NOT NULL default '0',
  `catid` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL default '0',
  `created_by_alias` varchar(255) NOT NULL default '',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL default '1',
  `parentid` int(11) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  `metadata` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__content`
--

INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(1, 'Welcome to Joomla!', 'welcome', 'Welcome', 'If you''ve read anything at all about Content Management Systems (CMS), you''ll probably know at least three things: CMS are the most exciting way to do business, CMS can be really, I mean <i>really</i>, complicated and lastly Portals are absolutely, outrageously, often <i>unaffordably</i> expensive. <br /><br /><div class="mosimage"  style=" border-width: 1px; float: left; width: 120px;" align="center"><img src="images/stories/asterisk.png" width="70" height="67" hspace="6" alt="Joomla! Logo" title="Joomla! Logo" border="0" /><div class="mosimage_caption" style="text-align: center;" align="center">Example Caption</div></div>Joomla! is set to change all that ... Joomla! is different from the normal models for portal software. For a start, it''s not complicated. Joomla! has been developed for the masses. It''s licensed under the GNU/GPL license, easy to install and administer and reliable. Joomla! doesn''t even require the user or administrator of the system to know HTML to operate it once it''s up and running.', '<h4><font color="#ff6600">Joomla! features:</font></h4>\r\n<ul>\r\n<li>Completely database driven site engines </li>\r\n<li>News, products or services sections fully editable and manageable</li> \r\n<li>Topics sections can be added to by contributing authors </li>\r\n<li>Fully customisable layouts including left, center and right menu boxes </li>\r\n<li>Browser upload of images to your own library for use anywhere in the site </li>\r\n<li>Dynamic Forum/Poll/Voting booth for on-the-spot results </li>\r\n<li>Runs on Linux, FreeBSD, MacOSX server, Solaris and AIX \r\n</li></ul>\r\n<h4>Extensive Administration:</h4>\r\n<ul>\r\n<li>Change order of objects including news, FAQs, articles etc. </li>\r\n<li>Random Newsflash generator </li>\r\n<li>Remote author submission module for News, Articles, FAQs and Links </li>\r\n<li>Object hierarchy - as many sections, departments, divisions and pages as you want </li>\r\n<li>Image library - store all your PNGs, PDFs, DOCs, XLSs, GIFs and JPEGs online for easy use </li>\r\n<li>Automatic Path-Finder. Place a picture and let Joomla! fix the link </li>\r\n<li>News feed manager. Choose from over 360 news feeds from around the world </li>\r\n<li>Archive manager. Put your old articles into cold storage rather than throw them out </li>\r\n<li>Email-a-friend and Print-format for every story and article </li>\r\n<li>In-line Text editor similar to Word Pad </li>\r\n<li>User editable look and feel </li>\r\n<li>Polls/Surveys - Now put a different one on each page </li>\r\n<li>Custom Page Modules. Download custom page modules to spice up your site </li>\r\n<li>Template Manager. Download templates and implement them in seconds </li>\r\n<li>Layout preview. See how it looks before going live </li>\r\n<li>Banner manager. Make money out of your site</li></ul>', 1, 1, 0, 1, '2004-06-12 11:54:06', 62, 'Web Master', '2008-08-30 15:45:22', 64, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'asterisk.png|left|Joomla! Logo|1|Example Caption|bottom|center|120', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 2, '', '', 0, 0, 'robots=\nauthor='),
(2, 'Newsflash 1', 'newsflash-1', '', 'Joomla! 1.0 - ''Experience the Freedom''!. It has never been easier to create\r\nyour own dynamic site. Manage all your content from the best CMS admin\r\ninterface.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2008-08-30 15:46:31', 64, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 1, '', '', 0, 0, 'robots=\nauthor='),
(3, 'Newsflash 2', 'newsflash-2', '', 'Yesterday all servers in the U.S. went out on strike in a bid to get more RAM and better CPUs. A spokes person said that the need for better RAM was due to some fool increasing the front-side bus speed. In future, busses will be told to slow down in residential motherboards.', '', 1, 2, 1, 3, '2004-08-09 08:30:34', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, 2, '', '', 0, 0, ''),
(4, 'Newsflash 3', 'newsflash-3', '', 'Aoccdrnig to a rscheearch at an Elingsh uinervtisy, it deosn''t mttaer in waht oredr the ltteers in a wrod are, the olny iprmoetnt tihng is taht frist and lsat ltteer is at the rghit pclae. The rset can be a toatl mses and you can sitll raed it wouthit porbelm. Tihs is bcuseae we do not raed ervey lteter by itslef but the wrod as a wlohe.', '', 1, 2, 1, 3, '2004-08-09 08:30:34', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, 3, '', '', 0, 1, ''),
(5, 'Joomla! License Guidelines', 'joomla-license-guidelines', '', '<p>This website is powered by <a href="http://www.joomla.org/">Joomla!</a>  The software and default templates on which it runs are Copyright 2005 <a href="http://www.opensourcematters.org/">Open Source Matters</a>.  All other content and data, including data entered into this website and templates added after installation, are copyrighted by their respective copyright owners.</p><p>If you want to distribute, copy or modify Joomla!, you are welcome to do so under the terms of the <a href="http://www.gnu.org/licenses/gpl-2.0.html#SEC1">GNU General Public License</a>.  If you are unfamiliar with this license, you might want to read <a href="http://www.gnu.org/licenses/gpl-2.0.html#SEC4">''How To Apply These Terms To Your Program''</a> and the <a href="http://www.gnu.org/licenses/gpl-faq.html">''GNU General Public License FAQ''</a>.</p>', '', 1, 0, 0, 0, '2004-08-19 20:11:07', 62, '', '2004-08-19 20:14:49', 62, 0, '0000-00-00 00:00:00', '2004-08-19 00:00:00', '0000-00-00 00:00:00', '', '', 'menu_image=\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 18, '', '', 0, 14, ''),
(6, 'Example News Item 1', 'news1', 'News1', '<img src="images/stories/food/coffee.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum.', '<p><img src="images/stories/food/bread.jpg" width="150" height="159" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2008-08-30 15:45:45', 64, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/coffee.jpg|left||0\r\nfood/bread.jpg|right||0', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 3, '', '', 0, 4, 'robots=\nauthor='),
(7, 'Example News Item 2', 'news2', 'News2', '<p><img src="images/stories/food/bun.jpg" width="150" height="112" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2008-08-30 15:45:54', 64, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/bun.jpg|right||0', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 4, '', '', 0, 2, 'robots=\nauthor='),
(8, 'Example News Item 3', 'news3', 'News3', '<p><img src="images/stories/fruit/pears.jpg" width="150" height="96" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-04-12 11:54:06', 62, '', '2008-08-30 15:46:02', 64, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/pears.jpg|right||0', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 5, '', '', 0, 1, 'robots=\nauthor='),
(9, 'Example News Item 4', 'news4', 'News4', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p><img src="images/stories/fruit/strawberry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<hr class="system-pagebreak" /><p><img src="images/stories/fruit/pears.jpg" width="150" height="96" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p><img src="images/stories/fruit/cherry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<hr class="system-pagebreak" /><p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2008-08-30 15:46:27', 64, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/strawberry.jpg|left||0\r\nfruit/pears.jpg|right||0\r\nfruit/cherry.jpg|left||0', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 6, '', '', 0, 8, 'robots=\nauthor='),
(10, 'Example FAQ Item 1', 'faq1', 'FAQ1', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, '', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, 1, '', '', 0, 8, ''),
(11, 'Example FAQ Item 2', 'faq2', 'FAQ2', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p><img src="images/stories/fruit/cherry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p><img src="images/stories/fruit/peas.jpg" width="150" height="91" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p><img src="images/stories/food/milk.jpg" width="150" height="183" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, 'Web master', '2008-08-30 15:45:05', 64, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'fruit/cherry.jpg|left||0\r\nfruit/peas.jpg|right||0\r\nfood/milk.jpg|left||0', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 2, '', '', 0, 10, 'robots=\nauthor='),
(12, 'J! Stuff', 'j-stuff', '', '<h4>Joomla! in Action</h4>   	\r\n\r\nJoomla! is used all over the world to power everything from simple, personal homepages to complex corporate web applications. Here are just some of the ways people use our software:\r\n		\r\n<ul> 	\r\n	<li>Corporate websites or portals</li> 		\r\n	<li>Online commerce</li> 		\r\n	<li>Small business websites</li> 		\r\n	<li>Non-profit and organizational websites</li> 		\r\n	<li>Government applications</li>  		\r\n	<li>Corporate intranets and extranets</li> 		\r\n	<li>School and church websites</li> 		\r\n	<li>Personal or family homepages</li> 		\r\n	<li>Community-based portals</li> 		\r\n	<li>Magazines and newspapers</li> 		\r\n	<li>the possibilities are limitless</li>  	\r\n</ul>   	\r\n	\r\n<p>Joomla! can be used to easily manage every aspect of your website, from adding content and images to updating a product catalog or taking online reservations.</p>\r\n\r\n			', '', 1, 0, 0, 0, '2008-08-19 16:47:29', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2008-08-19 16:46:28', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 17, '', '', 0, 28, ''),
(13, 'Features', 'features', '', '<p><b>MetaMorph</b> continues the chain of impressive, revolutionary, yet functional RocketTheme templates. It combines incredible styling with refined and powerful code to help your website achieve its maximum potential.</p>\r\n\r\n<ul>\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=37#roknewsrotator">RokContentRotator</a></b><br/>\r\n    This module is another fine way to introduce snippets of your top stories in a seamless fashion. You can view this module in action on the frontpage of this demo.\r\n	</li>\r\n	\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=37#integrated-rokslide">Integrated RokSlide Tabbed Modules</a></b><br/>\r\n	You will observe that the modular positions, User11 through User 15 are contained within what appears to be RokSlide. In <b>MetaMorph</b>, the RokSlide effect/functionality has been integrated directly into the template, providing a sleek stylish approach for extra modules, allowing you to created tabbed modules and tabbed module groups. The Tabber can be moved from the left, middle to the right column with a template configuration setting.\r\n	</li>\r\n	\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=37#signallogin">Signallogin</a></b><br/>\r\n	Signallogin is a custom login module that has an array of options to control layout, function and style. MetaMorph has specific styling for this module for best effect.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=25&amp;Itemid=39">IE6 Warning Message</a></b><br />\r\n	<img src="images/stories/ie6.jpg" width="195" height="145" alt="image" align="right" style="margin-right:10px;margin-left:10px;" />\r\n	For the <b>MetaMorph</b> template we included a script that will display a message to IE6 users advising them to upgrade to a more secure browser version.  <br /><br /> This is not enabled by default, but can easily be turned on or off with a toggle in the template index.php. When enabled, users visiting your site with IE6 only, will be able to view the message.  By enabling this, you can help fight the good fight that rids the internet of the evil incarnation that is IE6!    \r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33">Stylish Typography</a></b><br />\r\n	<b>MetaMorph</b> includes a vast selection of professionally styled typography to bring that extra element to your content. Choose from several typography options including various bullet and number styles as well as much much more.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=17&amp;Itemid=31">28 Module Positions</a></b><br />\r\n	With a Module Position count of 28, you will be able create a wide variety of layout options and methods for presenting your site''s content.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=24&amp;Itemid=38">Menu Extravaganza</a></b><br />\r\n	Splitmenu, RokMoomenu and Suckerfish all accompany this template. Splitmenu displays its submenus in a side column of your choice; Rokmoomenu and Suckerfish displays them in a vertical dropdown menu, with Rokmoomenu using the power of mootools to produce stylistic transitional effects.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=14&amp;Itemid=28">Rocketlauncher Available</a></b><br />\r\n	The MetaMorph RocketLauncher package consists of a full 1.5.6 Joomla install, complete with all of the demo images, content, modules, and extensions. By running the installer, your Joomla site will be set up with all everything needed to create an exact implementation of the demo site automatically.\r\n	</li>\r\n\r\n</ul>', '', 1, 0, 0, 0, '2008-08-19 16:51:27', 62, '', '2008-08-28 18:44:01', 62, 0, '0000-00-00 00:00:00', '2008-08-19 16:49:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 16, '', '', 0, 118, 'robots=\nauthor='),
(14, 'RocketLauncher', 'rocketlauncher', '', '<p>RocketTheme templates features some amazing advanced features and layout possibilities that open up a wide world of options for your sites. Unfortunately, the default Joomla content in a new Joomla install is very limited and does little to take advantage of the abilities of a modern Joomla template.</p>\r\n<p>Each of our demo sites has been highly customized to show off the abilities of each template and give that "professional touch" to the look and feel of the content. This professional look could not be achieved without hands on manual customization, that is, until now.</p>\r\n\r\n<p><b>MetaMorph</b> now features the exciting new RocketLauncher custom Joomla install option. With the RocketLauncher <b>MetaMorph</b> Joomla installer, you can instantly create a Joomla site complete with custom content that is a perfect replica of our <b>MetaMorph</b> demo site that has been professionally tuned to look its best, all with just a few clicks.</p>\r\n\r\n<p>The <b>MetaMorph</b> RocketLauncher package consists of a full 1.5.6 Joomla install, complete with all of the demo images, content, modules, and extensions. By running the installer, your Joomla site will be set up with all everything needed to create an exact implementation of the demo site automatically.</p>\r\n\r\n<span class="alert">RocketLauncher includes a FULL Joomla install, in addition to the template and demo contents. The Joomla installation process is necessary in creating the demo content, therefore RocketLauncher will only work properly as a new Joomla installation. It can not be used on an existing Joomla installation.</span><br />\r\n\r\n<h4>Instructions</h4>\r\n\r\n<b>Upload the files</b><br />\r\nDownload the separate MetaMorph RocketLauncher package (Joomla_RT_MetaMorph_j15.zip) from the MetaMorph template downloads section.\r\n\r\nUnzip the RocketLauncher package, after which you will have a folder named "Joomla_RT_MetaMorph_j15". Using your FTP client, upload all of the files inside of the "Joomla_RT_MetaMorph_j15" folder (not the folder itself) to your server as you would a standard Joomla installation package. You upload the files with a FTP client such as <a href="http://filezilla.sourceforge.net/" title="filezilla">Filezilla</a>. <a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,20046.0/">Want to learn more...?</a>\r\n<br /><br />\r\n<b>Run the Installer</b><br />\r\nPoint your browser to the location where you uploaded your RocketLauncher files (whichever domain/folder you uploaded to, generally the root of your web server). You will then see the Joomla 1.5 installation screen. Follow the Joomla installation on screen instructions. IMPORTANT: Be sure to click the LOAD SAMPLE DATA button in step 6 of the installation in order to load all of the demo content into your installation.\r\n\r\n<h4>Further Guides</h4>\r\n\r\n<b>RocketLauncher Installation Video Tutorial</b><p>Learn the steps to uploading the RocketLauncher package files to your server and installing the RocketLauncher template packages by following along with the steps in this detailed video tutorial. It''s now easier than ever before to deploy a replica of the RocketTheme template demo sites. <a href="http://tutorials.rockettheme.com/video/joomla15/installing-rocketlauncher-joomla15.html" title="RocketTutorials :: Installing RocketLauncher">Launch Video...</a></p>\r\n\r\n<b>Uploading RocketLauncher to your Root</b><p>An in depth guide that details the steps necessary to properly upload the files from the RocketLauncher template package directly to the root of your site. This will ensure your RocketLauncher installation installs to the root of your site, and not in a subfolder.  <a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,20046.0/" target="_new">Learn more...</a></p>', '', 1, 0, 0, 0, '2008-08-19 16:51:54', 62, '', '2008-08-30 15:41:35', 64, 0, '0000-00-00 00:00:00', '2008-08-19 16:51:29', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 15, '', '', 0, 18, 'robots=\nauthor='),
(15, 'RokBox', 'rokbox', '', '<span class="alert">Please note that RokBox is not part of the template but is an independent download from <a href="http://www.rocketwerx.com/products/rokbox/overview">http://www.rocketwerx.com/products/rokbox/overview</a>.</span>\r\n\r\n<p><b>RokBox</b>, the successor of our popular RokZoom plugin, is a <a target="_new" href="http://mootools.net">mootools</a> powered JavaScript slideshow that allows you to quickly and easily display multiple media formats including images, videos (video sharing services also) and music. RokBox provides a theme system that allows you to create your own custom ones to fit your websites design. It includes two predefined themes, a Light theme and a Dark theme that will fit seamlessly into your site design. RokBox is as easy as pie to install and customize, providing an easy way to create your own custom themes for it.</p>\r\n\r\n<p>RokBox comes in 3 formats. A standalone HTML/JavaScript solution for inclusion in any website or page; A Joomla 1.0 plugin, and a Joomla 1.5 plugin. Each Joomla! plugins come with a <b>system</b> and a <b>content</b> plugin.</p>\r\n<p>We highly recommend using <b>RokBox</b> in Joomla 1.5 for optimal performance and ease of use.</p>\r\n\r\n<h2>Screenshots</h2>\r\n<img alt="RokBox Light Theme :: A screenshot of an image shown with RokBox in the default light style" src="http://rocketwerx.com/images/rokbox/sshot1_thumb.jpg" class="album" style="margin: 3px; padding: 3px; border: 3px solid #eee; width: 130px;" />\r\n\r\n<img alt="RokBox Dark Theme :: A screenshot of an image shown with RokBox in the optional dark style" src="http://rocketwerx.com/images/rokbox/sshot2_thumb.jpg" class="album" style="margin: 3px; padding: 3px; border: 3px solid #eee; width: 130px;" />\r\n\r\n<img alt="RokBox System Plugin Prefernces :: The plugin is fully configurable via the system plugin prefences parameters" src="http://rocketwerx.com/images/rokbox/sshot3_thumb.jpg" class="album" style="margin: 3px; padding: 3px; border: 3px solid #eee; width: 130px;" />\r\n\r\n<h2>Features</h2>\r\n\r\n<ul>\r\n<li>Mootools v1.11 compatible</li>\r\n<li>4 Customizable Transition Type: <b>Fade, QuickSilver, Growl, Explode.</b></li>\r\n<li>Support for <b>Images</b>, <b>QuickTime</b> (.mov), <b>Windows Media Video</b> (.wmv), <b>Flash</b> (.swf), <b>YouTube</b>, <b>DailyMotion</b>, <b>MetaCafe</b>, <b>Google Video</b>, <b>Vimeo</b>, <b>Audio</b> (.mp3, .wav), <b>local</b> and <b>remote</b> sites.</li>\r\n<li>Support for albums/categories.</li>\r\n<li>Support for <b>Captions</b> including support for titles and descriptions.</li>\r\n<li>2 Predefined Themes provided: <b>Light Theme</b>, <b>Dark Theme</b>.</li>\r\n<li>Support for custom themes with ability to customize styles and RokBox configuration per theme.</li>\r\n<li>Ability to auto-generate thumbnails when RokBox-ing local images.</li>\r\n<li>Support for generate <b>thumbnail</b> or <b>inline</b> links from your Joomla! Content.</li>\r\n</ul>\r\n\r\n\r\n<h2>History</h2>\r\n\r\n<p><b>RokBox</b> is a Joomla! plugin inspired by the now famous LightBox, but with a large support for multimedia content and not only images. RokBox is written by Djamil Legato.</p>\r\n\r\n<h2>Demo</h2>\r\n\r\nTo see an extensive demo of RokBox with descriptions and syntax, please visit <a href="http://www.rocketwerx.com/products/rokbox/demo">http://www.rocketwerx.com/products/rokbox/demo</a>\r\n\r\n', '', 1, 0, 0, 0, '2008-08-19 16:52:20', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2008-08-19 16:51:56', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 14, '', '', 0, 34, ''),
(16, 'Preset Styles', 'preset-styles', '', '<b>MetaMorph</b> is a stylish professional design with lots of versatility. You can choose one of the included menu assignable color styles by specifying it in the template manager configuration.\r\n\r\n<br /><br />\r\n\r\n<div align="center">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=16&amp;Itemid=30&amp;tstyle=style1"><img src="images/stories/styles/ss1.jpg" alt="Style1" style="margin-bottom: 20px; float: left; margin-left: 50px;" /></a>\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=16&amp;Itemid=30&amp;tstyle=style2"><img src="images/stories/styles/ss2.jpg" alt="Style2" style="margin-bottom: 20px; float: left; margin-left: 30px;" /></a>\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=16&amp;Itemid=30&amp;tstyle=style3"><img src="images/stories/styles/ss3.jpg" alt="Style3" style="clear: both; margin-bottom: 20px; float: left; margin-left: 50px;" /></a>\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=16&amp;Itemid=30&amp;tstyle=style4"><img src="images/stories/styles/ss4.jpg" alt="Style4" style="margin-bottom: 20px; float: left; margin-left: 30px;" /></a>\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=16&amp;Itemid=30&amp;tstyle=style5"><img src="images/stories/styles/ss5.jpg" alt="Style5" style="clear: both;" /></a>\r\n</div>', '', 1, 0, 0, 0, '2008-08-19 16:52:49', 62, '', '2008-08-28 18:47:04', 62, 0, '0000-00-00 00:00:00', '2008-08-19 16:52:22', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 5, 0, 13, '', '', 0, 46, 'robots=\nauthor='),
(17, 'Module Positions', 'module-positions', '', '<p><strong>MetaMorph</strong> has been constructed with an assortment of 28 module positions allowing for versatility and flexibility. Most of these module positions are fully collapsible meaning that if there are no modules published in  particular area, that module area will not be shown.</p>\r\n\r\n<center><img src="images/module-positions.jpg" alt="Module Positions" /></center>', '', 1, 0, 0, 0, '2008-08-19 16:53:17', 62, '', '2008-08-28 18:53:07', 62, 0, '0000-00-00 00:00:00', '2008-08-19 16:52:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 12, '', '', 0, 59, 'robots=\nauthor='),
(18, 'Module Variations', 'module-variations', '', '<strong>MetaMorph</strong> has 3 module class suffixes. They allow you to change the style of the module itself. These are <em>-hilite1</em> (this loads the styling from the mainbody modules such as User1) or <em>-hilite2</em> (this changes the colour of the header and removes the background) and <em>-hilite3</em> (the same as -hilite2 but another colour). These suffixes are for the left and right positions only.\r\n<br /><br />\r\n\r\nTo use these, just add the hilite names in the <b>module class suffix</b> parameter of the module in the <b>Module Manager</b> located in your Joomla administrator.\r\n', '', 1, 0, 0, 0, '2008-08-19 16:53:38', 62, '', '2008-08-25 20:24:05', 62, 0, '0000-00-00 00:00:00', '2008-08-19 16:53:19', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 11, '', '', 0, 136, '');
INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(19, 'Typography', 'typography', '', '<blockquote>This page shows all of the typography styles and settings for MetaMorph in action. If you would like to read more detailed information on inserting the included typography into your content, check out the <a href="index.php?option=com_content&amp;view=article&amp;id=27&amp;Itemid=40">MetaMorph Typography Tutorial.</a></blockquote>\r\n\r\n<h3>Font Control</h3>\r\n\r\nMetaMorph allows you to have the option of simply switching the font of all the text in the template with the template manager setting (select the font name to preview):-\r\n\r\n<pre style="overflow: auto; width: 586px; height: 40px; line-height: 25px;">\r\n$font_family = "default";  // <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=helvetica">helvetica</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=geneva">geneva</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=optima">optima</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=helvetica">helvetica</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=trebuchet">trebuchet</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=lucida">lucida</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=georgia">georgia</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=palatino">palatino</a>\r\n</pre>\r\n\r\n<div class="componentheading">This is a ComponentHeading</div> \r\n\r\n<p>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p>\r\n\r\n<div class="contentheading">This is a Contentheading</div>\r\n\r\n<p>Proin ac nunc eu nunc condimentum accumsan. Phasellus odio justo, euismod vitae, egestas a, porttitor in, urna. Maecenas vitae mauris. Donec vestibulum, nunc eu varius pharetra, massa est sagittis odio, sit amet eleifend elit dolor id tortor. </p>\r\n\r\n<h1>This is an H1 Header</h1>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Proin sit amet odio quis sapien molestie ultrices. Vivamus quis lectus. Praesent eu mi. Curabitur pharetra leo sed nisl. Nunc vel nisi. Aliquam nulla. Etiam at est. Pellentesque arcu diam, tempus nec, sodales eu, ullamcorper quis, risus. </p>\r\n\r\n<h2>This is an H2 Header</h2>\r\n\r\n<p>Proin ac nunc eu nunc condimentum accumsan. Phasellus odio justo, euismod vitae, egestas a, porttitor in, urna. Maecenas vitae mauris. Donec vestibulum, nunc eu varius pharetra, massa est sagittis odio, sit amet eleifend elit dolor id tortor. </p>\r\n\r\n<h3>This is an H3 Header</h3>\r\n\r\n<p>Mauris euismod. In ac massa vitae quam tincidunt dapibus. Ut at tortor nec mi mattis blandit. Maecenas venenatis lorem at nulla. Phasellus a libero. Sed odio odio, eleifend dignissim, feugiat vel, tempor nec, ligula. Suspendisse lacinia convallis nulla. Vestibulum posuere, lacus aliquet pulvinar faucibus, tortor urna luctus diam, vitae ultrices ante magna non tellus.</p>\r\n\r\n<h4>This is an H4 Header</h4>\r\n\r\n<p>Mauris euismod. In ac massa vitae quam tincidunt dapibus. Ut at tortor nec mi mattis blandit. Maecenas venenatis lorem at nulla. Phasellus a libero. Sed odio odio, eleifend dignissim, feugiat vel, tempor nec, ligula. Suspendisse lacinia convallis nulla. Vestibulum posuere, lacus aliquet pulvinar faucibus, tortor urna luctus diam, vitae ultrices ante magna non tellus.</p>\r\n\r\n<h5>This is an H5 Header</h5>\r\n\r\n<p>Mauris euismod. In ac massa vitae quam tincidunt dapibus. Ut at tortor nec mi mattis blandit. Maecenas venenatis lorem at nulla. Phasellus a libero. Sed odio odio, eleifend dignissim, feugiat vel, tempor nec, ligula. Suspendisse lacinia convallis nulla. Vestibulum posuere, lacus aliquet pulvinar faucibus, tortor urna luctus diam, vitae ultrices ante magna non tellus.</p>\r\n\r\n<h4>Notice Styles are shown below</h4>\r\n\r\n<span class="attention">This is a sample of the ''attention'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="attention"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="notice">This is a sample of the ''notice'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="notice"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="alert">This is a sample of the ''alert'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="alert"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="download">This is a sample of the ''download'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="download"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="approved">This is a sample of the ''approved'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="approved"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="media">This is a sample of the ''media'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="media"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="note">This is a sample of the ''note'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="note"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="cart">This is a sample of the ''cart'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="cart"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="camera">This is a sample of the ''camera'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="camera"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="doc">This is a sample of the ''doc'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="doc"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<pre>\r\nThis is a sample <b>&lt;pre&gt;...&lt;/pre&gt;</b> tag:\r\n\r\ndiv.modulebox-black div.bx1 {\r\n  background: url(../images/black/box_bl.png) 0 100% no-repeat; \r\n}\r\n\r\ndiv.modulebox-black div.bx2 {\r\n  background: url(../images/black/box_tr.png) 100% 0 no-repeat;\r\n}\r\n\r\ndiv.modulebox-black div.bx3 {\r\n  background: url(../images/black/box_tl.png) 0 0 no-repeat;\r\n  padding: 0;\r\n  margin: 0;\r\n}\r\n</pre>\r\n\r\n<h3><a name="blockquotes" href="#blockquotes">Blockquote Styles</a></h3>\r\n\r\n<blockquote><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote&gt;....&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="blue"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">blue</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b> Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="red"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">red</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="green"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">green</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="purple"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">purple</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="orange"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">orange</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="brown"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">brown</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="grey"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">grey</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="quotes"><p><b>This is blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">quotes</em>&quot;&gt;<em style="font-weight: normal !important;">&lt;p&gt;...&lt;/p&gt;</em>&lt;/blockquote&gt;</b>.Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p></blockquote>\r\n\r\n\r\n<div>\r\n<h3><a name="bullets" href="#bullets">List Styles - Bullets</a></h3>\r\n<p>Below is a list with <em style="font-weight: normal !important;">bullets</em>.  To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">class name</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b></p>\r\n\r\n<ul class="bullet-1">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-1</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-2">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-2</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-3">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-3</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-4">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-4</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-5">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-5</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-6">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-6</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-7">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-7</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-8">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-8</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n</div>\r\n\r\n<h3><a name="numbers" href="#numbers">Span Styles - Number</a></h3>\r\n<p>Below is a list with <em style="font-weight: normal !important;">number</em>.  To use this style create a list in the following format: <b>&lt;span class=&quot;number-[color2]&quot;&gt;1[any number]&lt;/span&gt;</b></p>\r\n\r\n<p><span class="number">1</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number</em>&quot;&gt;<em style="font-weight: normal !important;">1</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number">2</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number</em>&quot;&gt;<em style="font-weight: normal !important;">2</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number">3</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p><br />\r\n\r\n<p><span class="number-red">1</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-red</em>&quot;&gt;<em style="font-weight: normal !important;">1</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-blue">2</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-blue</em>&quot;&gt;<em style="font-weight: normal !important;">2</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-green">3</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-green</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p><br />\r\n\r\n<p><span class="number-purple">1</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-purple</em>&quot;&gt;<em style="font-weight: normal !important;">1</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-orange">2</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-orange</em>&quot;&gt;<em style="font-weight: normal !important;">2</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-brown">3</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-brown</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-grey">4</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-grey</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n\r\n<h3><a name="highlights" href="#highlights">Highlight Styles</a></h3>\r\n\r\nThis is a span that allows you to <span class="highlight">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-red">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-red</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-blue">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-blue</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-green">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-green</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-orange">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-orange</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-brown">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-brown</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-purple">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-purple</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-grey">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-grey</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-bold">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-bold</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\n<h3><a name="insets" href="#insets">Inset Styles</a></h3>\r\n\r\n<p>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.<span class="inset-right">You will need to use the following formatting: <font style="font-weight: normal !important;">&lt;span class=&quot;inset-left&quot;&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/span&gt;</font></span>Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p><p>Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>\r\n\r\n<p>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.<span class="inset-left">You will need to use the following formatting: <font style="font-weight: normal !important;">&lt;span class=&quot;inset-left&quot;&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/span&gt;</font></span>Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p><p>Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p><br />\r\n\r\n<h3><a name="dropcap" href="#dropcap">DropCap Styles</a></h3>\r\n\r\n<p><span class="dropcap">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-red">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-red</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-blue">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-blue</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-green">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-green</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-purple">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-purple</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-orange">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-orange</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-brown">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-brown</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-grey">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-grey</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<h3><a name="important" href="#important">Important Emphasis Styles</a></h3>\r\n\r\n<div class="important"><span class="important-title">Sample Title</span>\r\n<span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></span></div><br />\r\n\r\n<div class="important-blue"><span class="important-title-blue">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-blue</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-blue</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-red"><span class="important-title-red">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-red</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-red</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-green"><span class="important-title-green">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-green</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-green</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-purple"><span class="important-title-purple">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-purple</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-purple</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-brown"><span class="important-title-brown">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-brown</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-brown</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-orange"><span class="important-title-orange">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-orange</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-orange</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-grey"><span class="important-title-grey">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-grey</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-grey</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />', '', 1, 0, 0, 0, '2008-08-19 16:55:03', 62, '', '2008-08-29 21:22:51', 64, 0, '0000-00-00 00:00:00', '2008-08-19 16:53:41', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 10, '', '', 0, 47, 'robots=\nauthor='),
(20, 'Tutorials', 'tutorials', '', '<br />\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=21&amp;Itemid=35"><img src="images/tutorial/icon0.png" align="left" border="0" alt="Template FAQs" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Template FAQs</div>\r\n\r\n<p>A series of frequently asked questions regarding common template use and customisation issues. <a href="index.php?option=com_content&amp;view=article&amp;id=21&amp;Itemid=35">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=22&amp;Itemid=36"><img src="images/tutorial/icon1.png" align="left" border="0" alt="Install MetaMorph" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Installing MetaMorph</div>\r\n\r\n<p>An overview of template files and instructions for installing and activating the template. <a href="index.php?option=com_content&amp;view=article&amp;id=22&amp;Itemid=36">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=37"><img src="images/tutorial/icon2.png" align="left" border="0" alt="Custom Modules" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Custom Modules</div>\r\n\r\n<p>Learn all about the included <strong>MetaMorph</strong> custom modules and how to configure them for your site. <a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=37">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=24&amp;Itemid=38"><img src="images/tutorial/icon3.png" align="left" border="0" alt="Menu Options" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Menu Options</div>\r\n\r\n<p>An overview of the <strong>MetaMorph</strong> menu options including the top menu icon configuration. <a href="index.php?option=com_content&amp;view=article&amp;id=24&amp;Itemid=38">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=25&amp;Itemid=39"><img src="images/tutorial/icon4.png" align="left" border="0" alt="Customization" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Customisation</div>\r\n\r\n<p>A guide to the <strong>MetaMorph</strong> customisation options that can be configured within the template''s <b>index.php</b>. <a href="index.php?option=com_content&amp;view=article&amp;id=25&amp;Itemid=39">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=27&amp;Itemid=40"><img src="images/tutorial/icon5.png" align="left" border="0" alt="Typography" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Using Typography</div>\r\n\r\n<p>A guide to using the included the <strong>MetaMorph</strong> typography styles in your site. <a href="index.php?option=com_content&amp;view=article&amp;id=27&amp;Itemid=40">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=28&amp;Itemid=42"><img src="images/tutorial/icon6.png" align="left" border="0" alt="Demo Content" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Demo Content</div>\r\n\r\n<p>A look at some of the modules and techniques used in the demo content on the frontpage of the <strong>MetaMorph</strong> demo. <a href="index.php?option=com_content&amp;view=article&amp;id=28&amp;Itemid=42">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=26&amp;Itemid=41"><img src="images/tutorial/icon7.png" align="left" border="0" alt="Logo Editing" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Logo Editing</div>\r\n\r\n<p>An overview for customizing your logo and replacing the logo text with your organization or company name and logo. <a href="index.php?option=com_content&amp;view=article&amp;id=26&amp;Itemid=41">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="http://tutorials.rockettheme.com/joomla-templates/metamorph-tutorials/pngfix.html"><img src="images/tutorial/icon8.png" align="left" border="0" alt="PNGfix" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">PNGfix</div>\r\n\r\n<p>An overview of how to customize your <strong>MetaMorph</strong> in respects to the Internet Explorer PNGfix. <a href="http://tutorials.rockettheme.com/joomla-templates/metamorph-tutorials/pngfix.html">Read More...</a></p>\r\n\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n<br /><br />\r\n\r\n<div class="contentheading">More MetaMorph Template Tutorials</div>\r\n\r\n<p>Continue learning how to configure and customize the MetaMorph template with the following guides and tutorials available in the RocketTheme  members forum board.</p>\r\n\r\n\r\n<ul>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41618.0/"><b>Template FAQs</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41617.0/"><b>Customise the Top Module</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41614.0/"><b>Integrate IE6 Warning</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41616.0/"><b>Add a banner position</b></a></li>\r\n</ul>\r\n\r\n\r\n<ul>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41612.0/"><b>RocketTheme Logo / Copyright</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41613.0/"><b>Logo Changes</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41615.0/"><b>Disable the Template scripts</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41611.0/"><b>Removing/Editing Footer/Logo links</b></a></li>\r\n</ul>', '', 1, 0, 0, 0, '2008-08-19 16:55:50', 62, '', '2008-08-30 17:58:23', 64, 0, '0000-00-00 00:00:00', '2008-08-19 16:55:08', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 9, '', '', 0, 33, 'robots=\nauthor='),
(21, 'Frequently Asked Questions', 'frequently-asked-questions', '', 'Here are a few FAQs that you&#x27;ll probably be wondering about with MetaMorph\r\n\r\n<b>General Features</b>\r\n\r\n<ul>\r\n<li>RokSlide can be configured to appear in the left, middle or right columns.</li>\r\n<li>The <b>logo</b> can be switched to the <b>icon</b> module position with a simple change in the index.php configuration.</li>\r\n<li>The <b>RocketTheme Logo/copyright area</b> can be switched to the <b>footer</b> module position with a simple change in the index.php configuration.</li>\r\n<li><b>RokContentRotator</b> is a module which dynamically loads content items and rotators them either by hover or click (depending on configuration).</li>\r\n</ul>\r\n\r\n<h3><a href="#rokslide" name="rokslide"><b>RokSlide</b></a></h3>\r\n\r\n<b>What is the RokSlide Feature?</b>\r\n<br />\r\nYou will observe that the modular positions, User11 through User 15 are contained within what appears to be RokSlide. In MetaMorph, the RokSlide effect/functionality has been integrated directly into the template, providing a sleek stylish approach for extra modules, allowing you to created tabbed modules and tabbed module groups.\r\n<br /><br />\r\n<b>How do I setup the RokSlide Feature?</b>\r\n<br />\r\nYou will want to read the demo tutorial located at <a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=37#integrated-rokslide">Custom Modules</a> - The tutorial covers what the settings the module has and how to configure/use it.\r\n<br /><br />\r\n\r\n<h3><a href="#demo-content" name="demo-content"><b>Demo Content</b></a></h3>\r\n\r\nFor information on setting up the content in the Demo, please visit <a href="index.php?option=com_content&amp;view=article&amp;id=28&amp;Itemid=42">the Demo Content Tutorial page</a>\r\n\r\n<h3><a href="#rokcontentrotator" name="rokcontentrotator"><b>RokContentRotator</b></a></h3>\r\n\r\n<b>What is the RokContentRotator Module?</b>\r\n<br />\r\nThis module is also on the frontpage but is located in the rotator position (the coloured top block). You simple assign it to a category and it will rotate through the content items for you.\r\n<br /><br />\r\n<b>How do I setup the RokContentRotator Module?</b>\r\n<br />\r\nYou will want to read the demo tutorial located at <a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=37#rokcontentrotator">Custom Modules</a> - The tutorial covers what the settings the module has and how to configure/use it.\r\n<br /><br />\r\n<b>How do I integrate RokContentRotator into other templates?</b>\r\n\r\nYou will want to read the forum tutorial located at <a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,28967.0/">the RocketTheme forums</a> - You will need to follow the steps in this tutorial and use the guide above to configure it. Note that his is from the Synapse board as the original RokContentRotator appeared there. This tutorial will present you with more obvious styling as the one on MetaMorph uses the demo for its effect (i.e. the coloured backgrounds).\r\n\r\n<h3><a href="#positions" name="positions"><b>Module Positions</b></a></h3>\r\n\r\n<b>How many Module Positions?</b>\r\n<br />\r\nMetaMorph has 28 module positions which are viewable at either or all of the following:-\r\n\r\n<ul>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=17&amp;Itemid=31">Module Positions</a></li>\r\n<li><a href="http://demo.rockettheme.com/sep08/?tp=1">Joomla 1.0 preview</a></li>\r\n<li><a href="http://demo.rockettheme.com/sep08_j15/?tp=1">Joomla 1.5 preview</a></li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=18&amp;Itemid=32">Module Variations</a></li>\r\n</ul>\r\n<br />\r\nNote that not all are visible on the second 2 links. This is because 3 modules appear under condition. In the template, the Logo and the RocketTheme/Copyright area can be turned directly into a position by a toggle. The 3rd hidden one is toolbar which appears when the other menu options are disabled.\r\n<br /><br />\r\n<b>How do I enable the hidden positions?</b>\r\n<br />\r\nYou can enable/disable these positions in the index.php configuration (if you are using Joomla 1.0) or in the Joomla Template Manager (if you are using Joomla 1.5). For information, see either or all of the following:-\r\n<br />\r\n<ul>\r\n<li><a href="index.php?option=com_content&amp;task=view&amp;id=25&amp;Itemid=39">Basic Customisations</a></li>\r\n<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41611.0/">Modifying the Logo position</a></li>\r\n<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41612.0/">Modifying the RocketTheme logo position</a></li>\r\n</ul>\r\n\r\n<b>How do I setup the Bottom menu</b>\r\n<br />\r\nFor the bottom menu, you will need t use the following settings in Admin -&gt; Modules -&gt; Site Modules -&gt; Other Menu :-\r\n<br />\r\n<ul>\r\n<li>Position: bottom</li>\r\n<li>Menu Class Suffix: -bottom</li>\r\n<li>Menu Style: Flat List</li>\r\n</ul>', '', 1, 0, 0, 0, '2008-08-19 16:56:23', 62, '', '2008-08-30 17:59:22', 64, 0, '0000-00-00 00:00:00', '2008-08-19 16:55:55', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 8, '', '', 0, 14, 'robots=\nauthor=');
INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(22, 'Installation', 'installation', '', '<p>The following is a guide that covers how to set up your new <strong>MetaMorph</strong> template on your Joomla site. Here you can find an overview of the files included in the <b>MetaMorph</b> release and instructions on installing and activating the template in your Joomla install.</p>\r\n\r\n<span class="attention">\r\n<b>Video Tutorial Currently Available!</b><br />\r\n<a href="http://tutorials.rockettheme.com/video/installing_templates/install_template_v1.01.html" title="RocketTutorials :: Installing a Template">Launch the Joomla Template Installation Video Tutorial now!</a> <i>(Requires Flash)</i>\r\n</span>\r\n\r\n<h3>Downloading the <b>MetaMorph</b> Files</h3>\r\n\r\nThe first step is to download all the necessary files needed for installation, setup and customisation. Below is a summary of each of the available packages from the <strong>MetaMorph</strong> release.\r\n\r\n<ul class="bullet-1">\r\n	\r\n	<li><b>MetaMorph Template</b> <i>(rt_metamorph_j15.tgz)</i> This file is the template package you will use to install your template into Joomla.</li>\r\n\r\n	<li><b>MetaMorph Custom Extensions</b> <i>(metamorph-extensions-j15.zip)</i> This package contains each of the individual custom extensions included in the <b>MetaMorph</b> template release.</li>\r\n\r\n	<li><b>MetaMorph Source PNG(s)</b> <i>(metamorph-sources.zip)</i> This zip contains the source PNG(s) for making modifications and customisations to the images in the template (and if applicable, the font used for the logo). You will need an image editing software (preferably Adobe/Macromedia Fireworks) to utilise the Source PNG files. </li>\r\n\r\n	<li><b>MetaMorph RocketLauncher</b> <i>(Joomla_RT_MetaMorph_j15.zip)</i> This is the RocketLauncher pack for <b>MetaMorph</b> which is a complete and separate Joomla install which has the template pre-installed and configured. Similarly, the demo content is injected and the extensions are also pre-installed.</li>\r\n\r\n</ul>\r\n\r\n<div style="float: left; width: 47%; margin-right: 7%;">\r\n<h3><a name="step1" href="#step1">Step 1 - Using the Joomla installer</a></h3>\r\n\r\nNavigate to the Joomla administrator (http://yoursite.com/administrator) for your site. Along the top menu bar, go to <b><u>Extensions &gt; Install/Unistall</u></b>. Next, select the browser button and located the <b>rt_metamorph_j15.tgz</b> package on your computer that you downloaded Then, click <b>Upload File &amp; Install</b>. After installation, an introduction page will appear with the template''s name, description and thumbnail, select <b>Continue</b> when this page appears. You should now see <b>rt_metamorph_j15</b> in the list of installed templates. \r\n\r\n</div>\r\n\r\n\r\n<div style="float: left; width: 45%;">\r\n<h3><a name="step1" href="#step1">Step 2 - Making MetaMorph Default</a></h3>\r\n\r\nIn the Joomla Administrator, navigate to <b><u>Extensions &gt; Template Manager</u></b>. You will be directed to a page which lists all the install templates. Locate <b>rt_metamorph_j15</b> in the lost. Select the radio button / circular icon to the left of the name. Then select the <b>Default</b> in button menu in the top right area of the Administrator. The <b>MetaMorph</b> template will now be the default template on your Joomla site.\r\n\r\n</div>', '', 1, 0, 0, 0, '2008-08-19 16:56:53', 62, '', '2008-08-28 18:58:31', 62, 0, '0000-00-00 00:00:00', '2008-08-19 16:56:25', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 7, '', '', 0, 23, 'robots=\nauthor='),
(23, 'Custom Modules', 'custom-modules', '', '<p>Learn all about the exciting new RocketTheme exclusive modules that are included in the <b>MetaMorph</b> template release. Here you can find instructions for installation and configuration for each of the custom modules/scripts.</p>\r\n\r\n<span class="attention">\r\n<b>Video Tutorial Currently Available!</b><br/>\r\n<a href="http://tutorials.rockettheme.com/video/installing_modules/install_module_v1.5.html" title="RocketTutorials :: Installing a Module">Launch the Joomla Template Module Installation Video Tutorial now!</a> <i>(Requires Flash)</i></span>\r\n\r\n<div style="width: 48%; float: left; margin-right: 3%; margin-bottom: 0;">\r\n	\r\n<h3>Step One: Installing the Module</h3>\r\n\r\n<ul class="bullet-1">\r\n	<li>Download the <b>metamorph-extensions-j15.zip</b> archive from the <strong>MetaMorph</strong> download section of the RocketTheme Joomla! Club.  Unzip the archive and inside you will find individual zip files for each of the extensions</li>\r\n	<li>Login in to your administrator console on your Joomla! website and navigate to the <b>Extensions</b> menu item, and select <b>Install/Uninstall</b> from the dropdown menu.\r\n	</li>\r\n	<li>In the <b>Upload Package File</b> section, click the <b>Choose File</b> button and select one of the <b>mod_modulename.zip</b> that was inside of the zip file you downloaded earlier.  Next click the <b>Upload File &amp; Install</b> button to install the module</li>\r\n</ul>\r\n\r\n</div>\r\n\r\n<div style="width: 48%; float: left; margin-bottom: 0;">\r\n	\r\n<h3>Step Two: Publishing the Module</h3>\r\n\r\n<ul class="bullet-1">\r\n	<li>Now the module is installed it must be published in the appropriate module position and configured to suit our needs.  From the top menu, select <b><u>Extensions > Module Manager</u></b></li>\r\n	<li>This will take you to the <b>Site Module Manager</b> which allows you to configure the placement and configuration of all modules in your Joomla! website</li>\r\n	<li>Locate the module from the list. Remember there could be a few pages. Once you have found it, you can publish in 2 ways: The first is selecting the cross next to the tile or clicking the title then set <b>Publish</b> to <b>Yes</b> followed by Save</li>\r\n</ul>\r\n\r\n</div>\r\n\r\n<div class="clr"></div>\r\n\r\n<h3><a name="rokcontentrotator" href="#rokcontentrotator">RokContentRotator</a></h3>\r\nRokContentRotator is another mootools based module that is used to display your articles in a sleek fading fashion. To set up RokContentRotator, follow the install instructions below.<br/><br/>\r\nWe will take a quick look at the parameters you will find when you install this module.\r\n<ol>\r\n<li>Title: Hide</li>\r\n<li>Position: We recommend the rotator position.</li>\r\n<li>Access level: Public</li>\r\n<li>Published: Yes</li>\r\n<li>Module Class Suffix and Cache: Most will leave empty by default.</li>\r\n<li>Module Mode: You have a choice of what type of content to choose from.</li>\r\n<li>Frontpage items: Show or Hide</li>\r\n<li>Count: Enter how many items you would like to show in the RokContentRotator.</li>\r\n<li>Category: Choose which Category to pull your stories from.</li>\r\n<li>Section: Choose which Section to pull your stories from.</li>\r\n<li>Click Title: You have the option to have the effect start when you mouseover the title or when you click on the title.</li>\r\n<li>Include Mootools library: Set to no, unless using this module with a template that does not include mootools javascript.</li>\r\n<li>Show Read More: Show Read More text allowing your users to be taken to the full article.</li>\r\n<li>Read More Label: Enter any text such as Read On, or Learn More.</li>\r\n<li>Transition Duration: This is the time it takes to fade to the next article on mouseover or when the title is clicked.</li>\r\n<li>Preview Length: This is the time your article will display for.</li>\r\n\r\n</ol>\r\n<br />\r\nBelow is the HTML code for the RokContentRotator Item located on the frontpage and appears first:-\r\n\r\n<pre style="overflow: auto; width: 586px;">&lt;h3&gt;Introducing ... MetaMorph&lt;/h3&gt;\r\n\r\nWe are pleased to announce the launch of the latest addition to our popular line of premium products, MetaMorph. It will available from the 01.09.08 and will be accompanied by a variety of accessories. \r\n\r\n&lt;a href=&quot;index.php?option=com_content&amp;amp;view=article&amp;amp;id=13&amp;amp;Itemid=27&quot; class=&quot;readon&quot;&gt;Learn more&lt;/a&gt;</pre>\r\n\r\n<h3><a name="integrated-rokslide" href="#integrated-rokslide">Integrated RokSlide Tabbed Modules</a></h3>\r\nFor <b>MetaMorph</b>, we have integrated RokSlide into the core of the template so you have the RokSlide functionality in terms of tabs with stylish transitional effects with the modular layout of the template. <br /><br />\r\nRokSlide by default has 5 tabs available. Each tab has a module position ranging from User11 to User15, respective to the individual tab. Therefore, you have a single modular position per tab but you have the option of applying multiple modules to a single position. For example, you can assign 3 modules to the User11 position and they will appear in a horizontal layout in Tab 1.<br />\r\n\r\n<h3><a href="javascript:void(0);">Configuration</a></h3>\r\nConfiguration of the integrated RokSlide itself is primarily controlled in the Joomla Template Manager, such as the Tab and Module name.\r\n\r\nYou can find more details about these configuration options on the <a href="index.php?option=com_content&amp;view=article&amp;id=25&amp;Itemid=39">Basic Customisations</a> page.\r\n\r\n<h3><a name="signallogin" href="#signallogin">Signallogin</a></h3>\r\nThe Signallogin module is a login module for Joomla that was created by RocketTheme and Forum Moderator Chris S. The module itself allows for maximum control on the different elements so it can styled in whatever manner you desire. <br />\r\n\r\nWe will take a quick look at the parameters you will find when you install this module.\r\n<ol>\r\n	\r\n	<li>Title: Show</li>\r\n	<li>Position: We recommend the top position</li>\r\n	<li>Access level: Public</li>\r\n	<li>Published: Yes</li>\r\n	<li>Module Class Suffix: Leave blank</li>\r\n	<li>Theme: Set this to <b>none</b></li>\r\n	<li>Module Orientation: Horizontal</li>\r\n	<li>Lost Password: Show</li>\r\n	<li>Create Account: Show</li>\r\n	<li>Username Length: 10</li>\r\n</ol>', '', 1, 0, 0, 0, '2008-08-19 16:57:21', 62, '', '2008-08-29 21:25:49', 64, 0, '0000-00-00 00:00:00', '2008-08-19 16:56:55', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 6, '', '', 0, 12, 'robots=\nauthor='),
(33, 'RokContentRotator', 'rokcontentrotator', '', '<h3>RokContentRotator</h3>\r\n\r\nThis module is another fine way to introduce snippets of your top stories in a seamless fashion. You can view this module in action on the frontpage of this demo. <a href="index.php?option=com_content&ampview=article&amp;id=23&amp;Itemid=37">Read More...</a>', '', 1, 2, 0, 14, '2008-08-25 17:07:55', 62, '', '2008-08-25 17:28:41', 62, 0, '0000-00-00 00:00:00', '2008-08-25 17:07:43', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 6, 0, 3, '', '', 0, 0, ''),
(34, 'SignalLogin', 'signallogin', '', '<h3>SignalLogin Module</h3>\r\n\r\nSignallogin is a custom login module that has an array of options to control layout, function and style. MetaMorph has specific styling for this module for best effect. <a href="index.php?option=com_content&ampview=article&amp;id=23&amp;Itemid=37">Read More...</a>', '', 1, 2, 0, 14, '2008-08-25 17:08:08', 62, '', '2008-08-25 17:28:39', 62, 0, '0000-00-00 00:00:00', '2008-08-25 17:07:59', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 2, '', '', 0, 0, ''),
(35, 'RocketLauncher Available', 'rocketlauncher-available', '', '<h3>RocketLauncher</h3>\r\n\r\nThe MetaMorph RocketLauncher package consists of a full 1.0.15 Joomla install, complete with all of the demo images, content, modules, and extensions. By running the installer, your Joomla site will be set <a href="index.php?option=com_content&ampview=article&amp;id=14&amp;Itemid=28">Read More...</a>', '', 1, 2, 0, 14, '2008-08-25 17:08:27', 62, '', '2008-08-25 17:28:33', 62, 0, '0000-00-00 00:00:00', '2008-08-25 17:08:18', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 8, 0, 1, '', '', 0, 0, ''),
(36, 'How to Install', 'how-to-install', '', '<h3>How to Install</h3>\r\n\r\nTo install the template, you first have to download all the files from the appropriate download section on the main RocketTheme site. Then, you need to navigate to Admin <a href="index.php?option=com_content&amp;view=article&amp;id=22&amp;Itemid=36">Read More...</a>', '', 1, 2, 0, 15, '2008-08-25 17:10:04', 62, '', '2008-08-25 17:28:29', 62, 0, '0000-00-00 00:00:00', '2008-08-25 17:08:35', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 3, '', '', 0, 0, ''),
(37, 'Configure the template', 'configure-the-template', '', '<h3>Configure the Template</h3>\r\n\r\nThe template comes with a variety of different customisation options that are accessible from the template index.php file. These options range from selecting the type of menu to enabling/disabling various segments of the site <a href="index.php?option=com_content&ampview=article&amp;id=25&amp;Itemid=39">Read More...</a>', '', 1, 2, 0, 15, '2008-08-25 17:12:47', 62, '', '2008-08-25 17:28:48', 62, 0, '0000-00-00 00:00:00', '2008-08-25 17:11:37', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 2, '', '', 0, 0, ''),
(24, 'Menu Options', 'menu-options', '', '<p><b>MetaMorph</b> features an array of elegant, professional and exclusive menu systems. Here you can read an overview of the <b>MetaMorph</b> menu configuration options.</p>\r\n\r\n<span class="attention">\r\n<b>Video Tutorial Currently Available!</b><br/>\r\n\r\n<a title="RocketTutorials :: Menu Configuration" href="http://tutorials.rockettheme.com/video/menu_configuration/menu_config.v1.2.html">Launch the Joomla Menu Setup Video Tutorial now!</a><i>(Requires Flash)</i></span>\r\n\r\n<h3>Selecting your Menu Style</h3>\r\n\r\n<p><b>MetaMorph</b> allows you to choose from 3 menu options:</p>\r\n\r\n<ul class="bullet-1">\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=24&amp;Itemid=38&amp;mtype=moomenu">RokMooMenu</a></b> - The advanced menu system based on the ever popular Suckerfish menu style, featuring mootools powered transitions and effects.</li>\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=24&amp;Itemid=38&amp;mtype=suckerfish">Suckerfish</a></b> - The versatile dropdown menu is an option in combination with RokMooMenu to minimize library conflicts and improve site performance.</li>\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=24&amp;Itemid=38&amp;mtype=splitmenu">SplitMenu</a></b> - Then venerable SplitMenu is a solid choice for navigation.  It works by rendering the top-level menu options horizontally, and the submenu/child items are rendered in a module on the side.</li>\r\n</ul>\r\n\r\n<p>You can designate which menu type you want to use on your site with a single control in the template manager.</p>\r\n\r\n<h3><a name="moomenu1" href="#moomenu1">The Powerful &amp; Popular RokMooMenu</a></h3> \r\nThis menu has been developed from scratch using the latest and greatest MooTools JavaScript framework. The RokMooMenu is a highly advanced and fully customizable menu system. Some of the great features include:\r\n\r\n<ul>\r\n	<li>Hover support for IE6 using the sfHover javascript class just like in Suckerfish.</li>\r\n	<li>Fully degradable to standard SuckerFish menu if javascript is not supported.</li>\r\n	<li>Configurable mouse-out delay to allow for accidental mousing out of the menu.</li>\r\n	<li>Completely customizable animation effects using MooTools transitions. Can be configured in X and/or Y directions.</li>\r\n	<li>Support for fade-in transparency</li>\r\n	<li>Experimental support for IE6 z-index bug using the iFrame hack.</li>\r\n\r\n</ul>\r\nAn example configuration as used in the demo:\r\n<pre>\r\n&lt;script type=&quot;text/javascript&quot;&gt;\r\nwindow.addEvent(&#x27;domready&#x27;, function() {\r\n	new Rokmoomenu($E(&#x27;ul.menutop &#x27;), {\r\n		bgiframe: false,\r\n		delay: 500,\r\n		animate: {\r\n			props: [&#x27;width&#x27;, &#x27;opacity&#x27;],\r\n			opts: {\r\n				duration: 600,\r\n				transition: Fx.Transitions.Sine.easeOut\r\n			}\r\n		},\r\n		bg: {\r\n			enabled: true,\r\n			overEffect: {\r\n				duration: 100,\r\n				transition: Fx.Transitions.Expo.easeOut\r\n			},\r\n			outEffect: {\r\n				duration: 800,\r\n				transition: Fx.Transitions.Sine.easeIn\r\n			}\r\n		}\r\n	});\r\n});\r\n&lt;/script&gt;</pre>\r\n\r\n<h3>Menu Settings</h3>\r\n\r\n<ul>\r\n	<li><b>Bgiframe:</b> Can be <b>true</b> or <b>false</b>. Only turn on if you are having problems with IE and z-index. This feature is experimental.</li>\r\n\r\n	<li><b>Delay:</b> Defaults to 500ms. This is the how <b>long</b> you can mouse off the menu before it vanishes.</li>\r\n\r\n	<li><b>Props:</b> These are the <b>properties</b> that will be applied to the menu. Can be any combination of opacity, width, height. The two properties, width and height are affected by the transition defined in opts.</li>\r\n\r\n	<li><b>Duration:</b> The <b>time</b> in ms the animation will run for.</li>\r\n\r\n	<li><b>Transitions:</b> Any of the available <a href="http://mootools.net"><b>MooTools</b></a> transitions. See below for more details.<br />For example, &quot;<b>Bounce.easeIn</b> or <b>Bounce.easeOut</b> or <b>Bounce.easeInOut</b>&quot; produce a bouncing effect.</li>\r\n	\r\n	<li><b>BG:</b> This is an added effect with Moomenu that allows a background fade (whether solid colour or image) to appear on hover of the first level Moomenu items so you will have a transition for the first level background and reveal of the second level dropdowns. With this setting, you can decide whether this feature is active as well as define the duration / transition of the moveover and mouseout state (i.e. when you hover over the menu, then move your cursor away).</li>\r\n</ul>\r\n\r\n<span class="attention">For more details with diagrams, visit the <a href="http://docs.mootools.net/Effects/Fx-Transitions.js">Mootools documentation site</a></span>\r\n\r\n\r\n<h3><a name="guide" href="#guide">Creating the dropdown menu items</a></h3>\r\nTo have specific menu items appear as sub items, you must assign them to the specific navigation item in which they will originate from. The following tutorial will show you how simple it is to create your ideal menu system.\r\n\r\n<h3><a name="step1" href="#step1">Step 1 - Navigation</a></h3>\r\nOnce you have logged into the Joomla! Administration Area, you must navigate to the Menu area. Hover over the Menu item in the taskbar to show the dropdown menu. For this example, we are going into the mainmenu but the technique is exactly the same for all menus in the Administrative area.\r\n\r\n<h3><a href="#step2" name="step2">Step 2 - The Menu Manager</a></h3>\r\nYou will then be transported to the Menu Manager for mainmenu. At this point, you can do two things. The first is to edit an existing menu item, which we will be doing in this tutorial or create a New menu item to be subordinate to an existing item. Click on the item you want to be part of the dropdown menu.\r\n\r\n<h3><a href="#step3" name="step3">Step 3 - Assigning a Parent Item</a></h3>\r\nYou can now assign the content item to the mainmenu item in which you want to be in the dropdown menu. Identify the &quot;Parent Item&quot; section of the manager. You will select the item in which you wish to be the parent and the source of the dropdown menu. In this example, we have selected &quot;Home&quot;.', '', 1, 0, 0, 0, '2008-08-19 16:57:48', 62, '', '2008-08-29 21:44:44', 64, 0, '0000-00-00 00:00:00', '2008-08-19 16:57:23', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 5, 0, 5, '', '', 0, 44, 'robots=\nauthor='),
(25, 'Basic Customisation', 'basic-customisation', '', '<p>A guide to the basic <b>MetaMorph</b> customisation options that can be configured in the template manager with a description of each of the available options and how they affect the presentation of the template.\r\n<br /><br /> \r\nHere is a breakdown of the available options:</p>\r\n\r\n<img src="images/tutorial/customisation.jpg" alt="customisation" />\r\n\r\n<h3><a href="#default-styles" name="default-style">Default Style</a></h3>\r\nThe template is bundled with 5 pre-made style variants that be be easily and quickly chosen from the template configuration. \r\n\r\n<h3><a href="#ie6-warning" name="ie6-warning">IE6 Warning</a></h3>\r\nWarn your visitors using Internet Explorer 6 to upgrade to a more secure version with this toggle. This option activates a javascript based dropdown in IE6 at the top of the template where a description of why IE6 is a redundant browser is visible. The warning will only appear once as its stored via a cookie.\r\n\r\n<h3><a name="fontfamily" href="#fontfamily">Font Family</a></h3>\r\nYou can choose which font you would like to use for your content item, these are all web standard fonts.\r\n\r\n<h3><a name="template-width" href="#ttemplate-width">Template Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the template itself, simply change the number to another pixel value.\r\n\r\n<h3><a name="leftcolumn-width" href="#leftcolumn-width">LeftColumn Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the left column, simply change the number to another pixel value.\r\n\r\n<h3><a name="rightcolumn-width" href="#rightcolumn-width">RightColumn Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the right column, simply change the number to another pixel value.\r\n\r\n<h3><a name="splitmenu-column" href="#splitmenu-column">Splitmenu Location</a></h3>\r\nOne of the template''s menu options is splitmenu which displays the first and second level items in the horizontal menu bar and the 3rd in a side column module. This option allows you to choose between the left column or the right column.\r\n\r\n<h3><a href="#menu-name" name="menu-name">Menu Name</a></h3>\r\nThe following parameter controls which Joomla menu is loaded for the horizontal navigation bar, by default this is mainmenu but you can change it to whatever menu such as othermenu.\r\n\r\n<h3><a href="#menu-type" name="menu-type">Menu Type</a></h3>\r\nMetaMorph is bundled with 4 menu options, 3 of which are integrated menu approaches. These are splitmenu, moomenu, suckerfish and module. Splitmenu displays the 1st level menu items in the horizontal bar and the 2nd in the side column; moomenu and suckerfish display the menu items in dropdown lists with moomenu having a javascript powered approach; and the module options turns the menu bar into the <b>toolbar</b> module position so you can insert modules into the area (this will disable the menu however).\r\n\r\n<h3><a name="default-font" href="#default-font">Default Font</a></h3>\r\nThis option allows you to choose what the font size will be, you have 3 options to choose from, these are smaller, default and larger.\r\n\r\n<h3><a name="show-module-slider" href="#show-module-slider">Show Module Slider</a></h3>\r\nThis option allows you to enable or disable the Module slider that operates on the User11-User15 module positions.\r\n\r\n<h3><a name="module-slider-location" href="#module-slider-location">Module Slider Location</a></h3>\r\nChoose whether the slider module appears in the left, middle or right column.\r\n\r\n<h3><a name="module-slider-height" href="#module-slider-height">Module Slider Height</a></h3>\r\nSet the height value, in pixels, that the Module Slider will conform to.\r\n\r\n<h3><a name="pathway" href="#pathway">Show Pathway</a></h3>\r\nThe pathway or breadcrumbs function can be disabled with this setting.\r\n\r\n<h3><a href="#show-logo" name="show-logo">Show Logo</a></h3>\r\nMetaMorph allows you to turn the logo into a module position (<b>icon</b>) to allow for more flexible control.\r\n\r\n<h3><a href="#show-bottomlogo" name="show-bottomlogo">Show Bottom Logo</a></h3>\r\nThis setting allows you to disable the bottom logo i.e. the second instance of the MetaMorph logo.\r\n\r\n<h3><a href="#show-date" name="show-date">Show Date</a></h3>\r\nThis setting allows you to disable the date in the upper left of the template.\r\n\r\n<h3><a href="#show-controls" name="show-controls">Show Controls</a></h3>\r\nThis setting allows you to disable the text size controls in the upper right of the template.\r\n\r\n<h3><a name="show-copyright" href="#show-copyrighy">Show Copyright</a></h3>\r\nMetaMorph allows you to turn the RocketTheme logo into a module position (<b>footer</b>) to allow for more flexible control.\r\n\r\n<h3><a name="module-count" href="#module-count">Module Count</a></h3>\r\nThe module configuration variable controls how many consecutive modules you can have for a position. \r\n\r\n<h3><a name="module-list" href="#module-list">Module List</a></h3>\r\nWith this setting, you can control the aspects of the integrated rokslide feature to a great extent. You can control the tab title and also the module position which appears in each of the tabs.', '', 1, 0, 0, 0, '2008-08-19 16:58:19', 62, '', '2008-08-29 21:25:56', 64, 0, '0000-00-00 00:00:00', '2008-08-19 16:57:55', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 4, '', '', 0, 18, 'robots=\nauthor='),
(26, 'Logo Editing', 'logo-editing', '', '<p>The following is a step by step guide to customising your MetaMorph logo image by replacing the logo text  with your own organisation or company''s name and logo.</p>\r\n\r\n<span class="attention">In order to utilise the Fireworks Source PNG included with the metamorph template release, you will need Adobe Fireworks. The 30-day free trial of this software as well as more information is available <a href="http://www.adobe.com/products/fireworks/" target="_new"><strong>here at the Adobe website</strong></a>.</span><br />\r\n\r\n<a title="MetaMorph Logo Customisation" href="http://tutorials.rockettheme.com/video/sep08/logo-editing.mov"><img src="images/stories/logo-editing-video.jpg" alt="Logo Editing" align="left" style="margin-right: 15px" /></a><h3>Logo Editing Video Tutorial</h3>\r\nLearn how to customise your MetaMorph logo using Adobe Fireworks with this detailed video tutorial. <a title="MetaMorph Logo Customisation" href="http://tutorials.rockettheme.com/video/sep08/logo-editing.mov">Watch Now!</a>\r\n\r\n<p>One of the first steps of customising your new <strong>MetaMorph</strong> template will undoubtedly be altering the logo text to reflect the name of your company / organisation. RocketTheme makes this process a simple one by including both the Source PNG for the template, as well as the font(s) used.</p>\r\n\r\n<p>The most effective way to customise the logo is to use the included Source PNG file. When opened in Adobe Fireworks, this file contains all of the Layers in the design allowing you to tweak and change any of the image elements of the template design. The following steps will help you quickly get your new logo ready to go:</p>\r\n\r\n<h3><a name="step1" href="#step1">Step 1</a></h3>\r\n\r\nFirst, open the metamorph-logo-source.png file in Adobe Fireworks. On the right side, you will notice a taskbar named <strong>Layers</strong>. Inside this column, a list of elements within the source will appear, divided into folders. The first is Web Layers which controls the green slices on the page that are used to export the images. Click the eye which is immediately left to the folder name <strong>Web Layers</strong> to make it invisible. This allows use to edit the logo.<br /><br />\r\n<img src="images/tutorial/logo/logo0.jpg" alt="Logo" width="586" />\r\n\r\n<h3><a name="step2" href="#step2">Step 2</a></h3>\r\nNext, double click on the logo which should be positioned to the right. This will activate the text tool so you can edit the element. Highlight the entire text box with your cursor and type your text instead(such as your company name.)<br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo1.jpg" width="586" /><br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo2.jpg" width="586" /><br /><br />\r\nNext, double click on the slogan which is beneath the logo. This will activate the text tool so you can edit the element. Highlight the entire text box with your cursor and type your text instead(such as your company slogan). You may need to drag and move the second text block<br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo3.jpg" width="586" /><br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo4.jpg" width="586" /><br /><br />\r\nNow, we must perform the same task with the footer logo. Double click on the smaller logo in the left of the source. This will activate the text tool so you can edit the element. Highlight the entire text box with your cursor and type your text instead(such as your company name.)<br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo5.jpg" width="586" /><br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo6.jpg" width="586" />\r\n\r\n<h3><a name="step3" href="#step3">Step 3</a></h3>\r\nNext, reactivate the Web Layers slice. As you did in the initial step, select the eye icon to make it visible and subsequently making the slices visible on the canvas. Select the logo slice, either on the canvas itself or in the Web Layers folder. If you find the slice is too small, hover your cursor the blue points around the slice and drag it to a new size. Perform the same task for the footer logo slice.<br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo7.jpg" width="586" />\r\n\r\n<h3><a name="step4" href="#step4">Step 4</a></h3>\r\nTo export your logo, right click on the green slice that is situated above your new logo. A popup menu should appear with numerous options. The value we want to deal with is &quot;Export Selected Slice...&quot;. As the name suggests, this option will export/save this slice only out of the entire source window. Perform this twice for both logos.\r\n<br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo7-1.jpg" width="586" />\r\n<br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo7-2.jpg" width="586" />\r\n\r\n<h3><a name="step5" href="#step5">Step 5</a></h3>\r\nIf you are new to Fireworks, you may be wondering why it appears that there is only one style variation in the source. This is not the case as we take advantage of the Frame features of Fireworks. You need to simply switch frames to see all the other style variation sources.<br /><br />\r\nThere are a few ways to change frames and we will show 2 methods that you can use.\r\n\r\n<p>In the right column where you find the Layers toolbar including the Web Layers area, you should see another tab/toolbar named Frames. Just left click on the title <b>Frames</b> to enter the frames area. Then you can click on either of the frames which are named to show which style variant is on that particular frame.</p>\r\n<img alt="Logo" src="images/tutorial/logo/logo8.jpg" /><br /><br />\r\n\r\n<p>The second method is the most easiest and simplistic. At the bottom of the Fireworks canvas is a row of buttons, arrows just as previous and next. Select the arrows to switch between frames.</p>\r\n<img alt="Logo" src="images/tutorial/logo/logo9.jpg" /><br />\r\n\r\n<span class="attention">By default, the source should set the export file format to a transparent PNG32. If this is not the case, you will need to change your Fireworks export settings. Firstly, expand the Optimise &amp; Align taskbar in the upper right of Fireworks. From the available dropdowns, select PNG32 and then select the coloured background box in the control panel. A popup will appear and ensure that the white box with the red diagonal is selected.</span>\r\n\r\n<h3><a name="step6" href="#step6">Step 6</a></h3>\r\nOnce you have successfully edited then exported your new logo, you will need to upload it to your server. This process is best done via a FTP client such as <a href="http://filezilla.sourceforge.net/">Filezilla</a>\r\n\r\n<ol>\r\n	<li>Open your FTP client on your local computer.</li>\r\n	<li>Login to your web server where <strong>MetaMorph</strong> is installed.</li>\r\n	<li>Navigate to the /templates/rt_metamorph_j15/images/ directory.</li>\r\n	<li>Upload <strong>logo.png</strong> to this directory (You may need to browse on the local panel in the FTP client to find where you have exported your logo).</li>\r\n	<li>Clear your browser cache before viewing such as using the keyboard commands on Windows, <strong>Ctrl+F5</strong>.</li>\r\n</ol>\r\n\r\n<span class="attention">\r\nEnsure that you are uploading the correct logo to avoid confusion if it does not change. Also take into account hosting permissions. Sometimes, hosts which are not designed for Joomla may have permissions not suited for the setup, thus, the upload will not be complete. In this case, contact your hosting provider.\r\n</span>', '', 1, 0, 0, 0, '2008-08-19 17:00:51', 62, '', '2008-08-30 15:38:45', 64, 0, '0000-00-00 00:00:00', '2008-08-19 16:58:26', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 7, 0, 3, '', '', 0, 21, 'robots=\nauthor='),
(27, 'Using Typography', 'using-typography', '', '<p>A guide to implementing the included <b>MetaMorph</b> typography styles and elements into your site as well as instructions for inserting typography using the HTML editor option of your WYSIWYG editor.</p>\r\n\r\n<span class="attention">\r\n<b>Video Tutorial Currently Available!</b><br/>\r\n<a href="http://tutorials.rockettheme.com/video/using_typography/using_typography.v1.2.html" title="RocketTutorials :: Using Typography">Launch the Joomla Using Typography Video Tutorial now!</a> <i>(Requires Flash)</i></span>\r\n<p>Every RocketTheme template has its own set of content styles, these styles are known as Typography. Typography can come in a number of varying and diverse formats, ranging from simple text modifications to image insertions to improve the look, layout of your website and give it life. This tutorial will take you through the necessary steps to adding typography to your Joomla! content.</p>\r\n\r\n<h2>Inserting Typography with the HTML Editor</h2>\r\n\r\n<p>To insert the Typography into your content, you must use the HTML feature of all Joomla! content editors. The following tutorial will outline the steps in which to does this with the default Joomla! content edit, TinyMCE. Please be aware, even though there are other content editors available, all are basically the same and the steps with be just as effective if you are using another Content editor.</p>\r\n\r\n<span class="attention">Please note that the following tutorial will show you how to insert HTML (typography) into Static Content, the same procedure is apparent for Content Items and Custom modules. You may skip steps 4 and 5 if you are using <b>No WYSIWYG</b> editor.</span>\r\n\r\n<div style="float:left;width:48%;margin-right:15px;margin-bottom:15px;">\r\n<h3><a name="step1" href="#step1">Step 1 - Login</a></h3>\r\nLogin to the Joomla! Administration Control Panel. Go to <a href="javascript:void(0);">www.yoursite.com/administrator</a>. Enter the Administrator''s Username and password.\r\n</div>\r\n\r\n<div style="float:left;width:48%;margin-bottom:15px;">\r\n<h3><a name="step2" href="#step2">Step 2 - Navigation</a></h3>\r\nNavigate to the Static Content Manager. Hover over the Content link on the top taskbar, scroll down to Static Content Manager.\r\n</div>\r\n\r\n<div class="clr"></div>\r\n\r\n<div style="float:left;width:48%;margin-right:15px;margin-bottom:15px;">\r\n<h3><a name="step3" href="#step3">Step 3 - Static Content Manager</a></h3>\r\nWhen you have selected the Static Content Manager link, you will be sent to the Static Content Manager control panel. Select either Edit (after selecting a particular content item) or New, depending on whether you want to add typography to an existing or new item.\r\n</div>\r\n\r\n<div style="float:left;width:48%;margin-bottom:15px;">\r\n<h3><a name="step4" href="#step4">Step 4 - HTML Icon</a></h3>\r\nTo add typography to your content, you must enter the HTML mode of your Content editor. In the TinyMCE editor, this an icon called &quot;HTML&quot;, in some other content editors, it is a tab. Press the icon to enter HTML mode. This step is not necessary if you are using <b>No WYSIWYG</b> editor.\r\n</div>\r\n\r\n<div class="clr"></div>\r\n\r\n<div style="float:left;width:48%;margin-right:15px;margin-bottom:15px;">\r\n<h3><a name="step5" href="#step5">Step 5 - HTML Mode</a></h3>\r\nA popup shall appear with your content in HTML format, only if you are using TinyMCE, with other editors, a new tab may become selected. You shall do all your editing here for typography.\r\n</div>\r\n\r\n<div style="float:left;width:48%;margin-bottom:15px;">\r\n<h3><a name="step6" href="#step6">Step 6 - Inserting HTML</a></h3>\r\nYou then proceed to add your HTML coding into the tab/textbox that appears in front of you. This can be any HTML such as span class typography or styled lists.\r\n</div>\r\n\r\n<div class="clr"></div>\r\n\r\n<center>\r\n<span class="attention">You will not see the effects in the content editor, all style affects are only visible on the Frontend of your Joomla! website.\r\n</span>\r\n</center>', '', 1, 0, 0, 0, '2008-08-19 17:03:46', 62, '', '2008-08-28 19:11:15', 62, 0, '0000-00-00 00:00:00', '2008-08-19 17:00:55', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 2, '', '', 0, 12, 'robots=\nauthor='),
(28, 'Demo Content', 'demo-content', '', '<p>The demo for <b>MetaMorph</b> utilises a large stock of custom code and styling to make the most of every content item and show what MetaMorph can do. This basically \r\nmeans that the HTML used in the custom modules and content have customisations\r\nwhich employ the characteristics of the template to make the &quot;perfect&quot; content.</p>\r\n\r\n<p>This demo content section will take you through some of the content areas and general techniques used to further your understanding and help you realise the true potential of <b>MetaMorph</b>. If you would like to quickly deploy a replica of our MetaMorph demo for a new Joomla site, be sure to check out our <a href="index.php?option=com_content&amp;view=article&amp;id=13&amp;Itemid=28">RocketLauncher package</a>.</p>\r\n\r\n<h3><a href="#b-menu" name="b-menu">The Bottom Menu</a></h3>\r\n\r\nFor the bottom menu, you will need t use the following settings in <b><u>Admin -&gt; Extensions -&gt; Module Manager -&gt; Other Menu</u></b> :-\r\n\r\n<ul class="bullet-1">\r\n	<li><b>Position:</b> bottom</li>\r\n	<li><b>Menu Class Suffix:</b> -bottom</li>\r\n	<li><b>Menu Style:</b> Flat List</li>\r\n</ul>\r\n\r\n<h3><a name="what-we-do" href="#what-we-do">What We Do</a></h3>\r\nOn the frontpage, you will observe the What We Do module . Below are instructions on how to set this up on your site:-\r\n\r\n<ol>\r\n	<li>Go to <b><u>Admin &gt; Extensions &gt; Module Manager &gt; New</u></b></li>\r\n	<li>Set the module position to <b>left</b></li>\r\n	<li>Insert the following into the Custom Output:-<br />\r\n<pre style="width: 545px; overflow: auto;">\r\n&lt;img src=&quot;images/stories/demo/thumb1.jpg&quot; alt=&quot;What we do&quot; style=&quot;float: left; margin-right: 10px; margin-top: -2px;&quot;&gt;\r\n\r\n&lt;span class=&quot;highlight-bold&quot;&gt;Production&lt;/span&gt;\r\n&lt;br&gt;\r\nTop quality manufacturing equipment to produce &lt;a href=&quot;#&quot;&gt;More...&lt;/a&gt;\r\n\r\n&lt;div style=&quot;border-bottom: 1px solid rgb(204, 204, 204); clear: both; padding-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;/div&gt;\r\n\r\n&lt;img src=&quot;images/stories/demo/thumb2.jpg&quot; alt=&quot;What we do&quot; style=&quot;float: left; margin-right: 10px; margin-top: -2px;&quot;&gt;\r\n\r\n&lt;span class=&quot;highlight-bold&quot;&gt;Marketing&lt;/span&gt;\r\n&lt;br&gt;\r\nA team of marketing specialists to drive your &lt;a href=&quot;#&quot;&gt;More...&lt;/a&gt;\r\n\r\n&lt;div style=&quot;border-bottom: 1px solid rgb(204, 204, 204); clear: both; padding-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;/div&gt;\r\n\r\n&lt;img src=&quot;images/stories/demo/thumb3.jpg&quot; alt=&quot;What we do&quot; style=&quot;float: left; margin-right: 10px; margin-top: -2px;&quot;&gt;\r\n\r\n&lt;span class=&quot;highlight-bold&quot;&gt;Branding&lt;/span&gt;\r\n&lt;br&gt;\r\nWorld class designers who will create outstanding &lt;a href=&quot;#&quot;&gt;More...&lt;/a&gt;\r\n\r\n&lt;div style=&quot;border-bottom: 1px solid rgb(204, 204, 204); clear: both; padding-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;/div&gt;\r\n\r\n&lt;img src=&quot;images/stories/demo/thumb4.jpg&quot; alt=&quot;What we do&quot; style=&quot;float: left; margin-right: 10px; margin-top: -2px;&quot;&gt;\r\n\r\n&lt;span class=&quot;highlight-bold&quot;&gt;Consultation&lt;/span&gt;\r\n&lt;br&gt;\r\nProfessional, experience consultants to aid you &lt;a href=&quot;#&quot;&gt;More...&lt;/a&gt;\r\n\r\n&lt;div style=&quot;border-bottom: 1px solid rgb(204, 204, 204); clear: both; padding-top: 10px; margin-bottom: 10px;&quot;&gt;&lt;/div&gt;\r\n</pre>\r\n	</li>\r\n</ol>\r\n\r\n<h3><a name="tab-08" href="#tab-08">Events 08 - Tab</a></h3>\r\nOn the frontpage, you will observe the Events 08 module located inside RokSlide . Below are instructions on how to set this up on your site:-\r\n\r\n<ol>\r\n	<li>Go to <b><u>Admin &gt; Extensions &gt; Module Manager &gt; New</u></b></li>\r\n	<li>Set the module position to <b>user12</b></li>\r\n	<li>Insert the following into the Custom Output:-<br />\r\n<pre style="width: 545px; overflow: auto;">\r\n&lt;ul class=&quot;bullet-6&quot;&gt;\r\n	&lt;li style=&quot;padding-left: 15px; padding-right: 10px;&quot;&gt; &lt;span style=&quot;font-weight: bold; line-height: normal;&quot;&gt;02/09/08 : Prototype Showcase &lt;/span&gt;&lt;br/&gt;\r\n	We showcased our brand new green vehicle engine, the Cougar Prototype. Using the energy output bacteria that cover the skin of the entire vehicle, our prototype can reach speeds of 110mph and last 687 miles without recharging. The bacterium extracts CO&lt;span style=&quot;vertical-align: sub; line-height: 1px; font-size: 10px;&quot;&gt;2&lt;/span&gt; and converts into power for the vehicle. &lt;a href=&quot;#&quot;&gt;More...&lt;/a&gt;&lt;/li&gt;\r\n\r\n	&lt;li style=&quot;padding-left: 15px; padding-right: 10px;&quot;&gt; &lt;span style=&quot;font-weight: bold; line-height: normal;&quot;&gt;16/10/08 : Annual Conference&lt;/span&gt;&lt;br/&gt;\r\n	Our Annual Conference to showcase to our shareholders and customers the latest products that will be available in the following year. CEO Allan Morris will be speaking. &lt;a href=&quot;#&quot;&gt;More...&lt;/a&gt;&lt;/li&gt;\r\n&lt;/ul&gt;\r\n</pre>\r\n	</li>\r\n</ol>\r\n\r\n<h3><a name="readmore" href="#readmore">Read More Buttons</a></h3>\r\nRead more buttons are automatically generated for content items that use the intro and main text option. However, you can easily insert them manually as witnessed on this demo. Use the following code:\r\n<pre>\r\n&lt;a href=&quot;your_link&quot; class="readon"&gt;Read More...&lt;/a&gt;\r\n</pre>', '', 1, 0, 0, 0, '2008-08-19 17:04:23', 62, '', '2008-08-29 21:26:10', 64, 0, '0000-00-00 00:00:00', '2008-08-19 17:03:50', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 1, '', '', 0, 13, 'robots=\nauthor='),
(29, 'Frontpage Item', 'frontpage-item', '', '<center>\r\n<img src="images/stories/demo/image3.jpg" alt="Texture" style="width: 336px;" />\r\n</center>\r\n\r\n<br />\r\n\r\n<a href="#"><span class="highlight-bold">High Quality Textures</span></a>\r\n\r\n<br /><br />\r\n\r\nNow, the revolutionary premium textures will provide a stylistic, unique and professional look as well as maintaining a layer of protection. <a href="#">More...</a>', '', 1, 1, 0, 1, '2008-08-21 18:00:03', 62, '', '2008-08-29 17:04:01', 64, 0, '0000-00-00 00:00:00', '2008-08-21 17:59:42', '0000-00-00 00:00:00', '', '', 'show_title=0\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 32, 0, 1, '', '', 0, 0, 'robots=\nauthor='),
(30, 'Our Work', 'our-work', '', '<h3>Our Work</h3>\r\n\r\nA continuation of the long sequence of outstanding, excellent, versatile and powerful products you come to expect. Our inventory of past work is a testament to dedication to quality merchandise. \r\n\r\n<a href="http://demo.rockettheme.com" class="readon">Learn more</a>', '', 1, 1, 0, 13, '2008-08-22 21:12:18', 62, '', '2008-08-27 19:31:57', 62, 0, '0000-00-00 00:00:00', '2008-08-22 21:10:07', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 3, '', '', 0, 0, ''),
(31, 'Innovation', 'innovation', '', '<h3>Innovation &amp; Excellence</h3>\r\n\r\nMetaMorph pushes the boundary of possibilities and conforms to our goal of innovation and excellence. A highly versatile and flexible product to suit a plethora of purposes and functions.\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=13&amp;Itemid=27" class="readon">Learn more</a>', '', 1, 1, 0, 13, '2008-08-22 21:16:38', 62, '', '2008-08-27 19:05:39', 62, 0, '0000-00-00 00:00:00', '2008-08-22 21:13:08', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 3, 0, 2, '', '', 0, 0, ''),
(32, 'Premium Product', 'premium-product', '', '<h3>Introducing ... MetaMorph</h3>\r\n\r\nWe are pleased to announce the launch of the latest addition to our popular line of premium products, MetaMorph. It will available from the 01.09.08 and will be accompanied by a variety of accessories. \r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=13&amp;Itemid=27" class="readon">Learn more</a>', '', 1, 1, 0, 13, '2008-08-22 21:16:50', 62, '', '2008-08-27 20:47:30', 62, 0, '0000-00-00 00:00:00', '2008-08-22 21:16:41', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 20, 0, 1, '', '', 0, 0, '');
INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(38, 'Edit the logo', 'edit-the-logo', '', '<h3>Edit the Logo</h3>\r\n\r\nWe provide a Adobe Fireworks PNG source file in which you can quickly and easily edit important elements of the template, in this case the logo. Simply open the source file in Adobe Fireworks and then follow the instructions <a href="index.php?option=com_content&ampview=article&amp;id=28&amp;Itemid=42">Read More...</a>', '', 1, 2, 0, 15, '2008-08-25 17:13:53', 62, '', '2008-08-25 17:28:45', 62, 0, '0000-00-00 00:00:00', '2008-08-25 17:12:49', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 3, 0, 1, '', '', 0, 0, ''),
(39, 'Add a Banner position', 'add-a-banner-position', '', '<h3>Add a banner position</h3>\r\n\r\nThis guide will inform of the steps needed to create a banner module position. This position would be space between the logo area and the adjacent login module. <a href="#">Read More...</a>', '', 1, 2, 0, 16, '2008-08-25 17:08:27', 62, '', '2008-08-25 17:28:55', 62, 0, '0000-00-00 00:00:00', '2008-08-25 17:08:18', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 3, '', '', 0, 0, ''),
(40, 'Logo Dimensions', 'logo-dimensions', '', '<h3>Logo Dimensions</h3>\r\n\r\nThis guide will inform of the steps needed to edit the dimensions of the logo. You will most likely need to perform this task when you change the logo to a larger or smaller image. <a href="#">Read More...</a>', '', 1, 2, 0, 16, '2008-08-25 17:08:08', 62, '', '2008-08-25 17:28:53', 62, 0, '0000-00-00 00:00:00', '2008-08-25 17:07:59', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 2, '', '', 0, 0, ''),
(41, 'Disable Scripts', 'disable-scripts', '', '<h3>Disable Scripts</h3>\r\n\r\nThis guide will inform of the steps needed to disable the template scripts. This may need to be performed if you need to use a 3rd party extension which uses a conflicting library or you want to increase site performance. <a href="#">Read More...</a>', '', 1, 2, 0, 16, '2008-08-25 17:07:55', 62, '', '2008-08-25 17:28:51', 62, 0, '0000-00-00 00:00:00', '2008-08-25 17:07:43', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 1, '', '', 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__content_frontpage`
--

DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE IF NOT EXISTS `#__content_frontpage` (
  `content_id` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__content_frontpage`
--

INSERT INTO `#__content_frontpage` (`content_id`, `ordering`) VALUES
(5, 2),
(29, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__content_rating`
--

DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE IF NOT EXISTS `#__content_rating` (
  `content_id` int(11) NOT NULL default '0',
  `rating_sum` int(11) unsigned NOT NULL default '0',
  `rating_count` int(11) unsigned NOT NULL default '0',
  `lastip` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__content_rating`
--

-- --------------------------------------------------------

--
-- Table structure for table `#__groups`
--

DROP TABLE IF EXISTS `#__groups`;
CREATE TABLE IF NOT EXISTS `#__groups` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__groups`
--

INSERT INTO `#__groups` (`id`, `name`) VALUES
(0, 'Public'),
(1, 'Registered'),
(2, 'Special');

-- --------------------------------------------------------

--
-- Table structure for table `#__menu`
--

DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE IF NOT EXISTS `#__menu` (
  `id` int(11) NOT NULL auto_increment,
  `menutype` varchar(75) default NULL,
  `name` varchar(255) default NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text,
  `type` varchar(50) NOT NULL default '',
  `published` tinyint(1) NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `componentid` int(11) unsigned NOT NULL default '0',
  `sublevel` int(11) default '0',
  `ordering` int(11) default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL default '0',
  `browserNav` tinyint(4) default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `utaccess` tinyint(3) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL default '0',
  `rgt` int(11) unsigned NOT NULL default '0',
  `home` int(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__menu`
--

INSERT INTO `#__menu` (`id`, `menutype`, `name`, `alias`, `link`, `type`, `published`, `parent`, `componentid`, `sublevel`, `ordering`, `checked_out`, `checked_out_time`, `pollid`, `browserNav`, `access`, `utaccess`, `params`, `lft`, `rgt`, `home`) VALUES
(1, 'mainmenu', 'Home', 'home-mainmenu-1', 'index.php?option=com_content&view=frontpage', 'component', 1, 0, 20, 0, 10, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'num_leading_articles=1\nnum_intro_articles=0\nnum_columns=1\nnum_links=0\norderby_pri=\norderby_sec=front\nshow_pagination=0\nshow_pagination_results=0\nshow_feed_link=1\nshow_noauth=\nshow_title=1\nlink_titles=\nshow_intro=\nshow_section=0\nlink_section=\nshow_category=0\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nshow_hits=\nfeed_summary=\npage_title=Introducing MetaMorph\nshow_page_title=0\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 1),
(2, 'mainmenu', 'News', 'news-mainmenu-2', 'index.php?option=com_content&view=section&id=1', 'component', -2, 0, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_show_section=1\nempty_cat_show_section=0\nshow_category_description=1\ndescription_cat_image=1\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1\nshow_title=1\n', 0, 0, 0),
(3, 'mainmenu', 'Contact Us', 'contact-us-mainmenu-3', 'index.php?option=com_contact&view=category', 'component', -2, 0, 7, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'show_image=-1\npageclass_sfx=\nback_button=\npage_title=1\nheader=\ncatid=0\nother_cat_section=1\nother_cat=1\ncat_description=1\ncat_items=1\ndescription=1\ndescription_text=\nimage=-1\nimage_align=right\nheadings=1\nshow_position=1\nshow_icon_email=0\nshow_icon_telephone=1\nshow_icon_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsessionCheck=1', 0, 0, 0),
(23, 'mainmenu', 'Links', 'links-mainmenu-23', 'index.php?option=com_weblinks&view=categories', 'component', -2, 0, 4, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=web_links.jpg\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nshow_headings=1\nshow_hits=\nitem_show_description=1\nother_cat_show_section=1\nshow_categories=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nweblink_icons=\nshow_title=1\n', 0, 0, 0),
(5, 'mainmenu', 'Search', 'search-mainmenu-5', 'index.php?option=com_search', 'component', -2, 0, 15, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nshow_title=1\n', 0, 0, 0),
(6, 'mainmenu', 'Joomla! License', 'joomla-license-mainmenu-6', 'index.php?option=com_content&view=article&id=5', 'component', -2, 0, 20, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(7, 'mainmenu', 'News Feeds', 'news-feeds-mainmenu-7', 'index.php?option=com_newsfeeds&view=categories', 'component', -2, 0, 11, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nother_cat_show_section=1\nshow_categories=1\ncat_show_description=1\nshow_cat_num_articles=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nshow_headings=1\nname=1\narticles=1\nnum_links=0\nfeed_image=1\nfeed_descr=1\nitem_descr=1\nword_count=0\nshow_title=1\n', 0, 0, 0),
(8, 'mainmenu', 'Wrapper', 'wrapper-mainmenu-8', 'index.php?option=com_wrapper&view=wrapper', 'component', 1, 0, 17, 0, 15, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=0\npage_title=\nscrolling=auto\nwidth=100%\nheight=600\nheight_auto=0\nadd=1\nurl=http://www.google.com\nshow_title=1\n', 0, 0, 0),
(9, 'mainmenu', 'Blog', 'blog-mainmenu-9', 'index.php?option=com_content&view=section&layout=blog&id=0', 'component', -2, 0, 20, 0, 9, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=A blog of all sections with no images\nshow_page_title=1\nnum_leading_articles=0\nnum_intro_articles=6\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nimage=0\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\nsectionid=0\nshow_title=1\n', 0, 0, 0),
(10, 'othermenu', 'Joomla! Home', 'joomla-home-othermenu-10', 'http://www.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(11, 'othermenu', 'Joomla! Forums', 'joomla-forums-othermenu-11', 'http://forum.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(12, 'othermenu', 'OSM Home', 'osm-home-othermenu-12', 'http://www.opensourcematters.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(24, 'othermenu', 'Administrator', 'administrator-othermenu-24', 'administrator/', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(21, 'usermenu', 'Your Details', 'your-details-usermenu-21', 'index.php?option=com_user&task=edit', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(13, 'usermenu', 'Submit News', 'submit-news-usermenu-13', 'index.php?option=com_content&task=new&sectionid=1', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(14, 'usermenu', 'Submit WebLink', 'submit-weblink-usermenu-14', 'index.php?option=com_weblinks&view=weblink&layout=form', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(15, 'usermenu', 'Check-In My Items', 'check-in-my-items-usermenu-15', 'index.php?option=com_user&task=checkin', 'url', 1, 0, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(16, 'usermenu', 'Logout', 'logout-usermenu-16', 'index.php?option=com_user&view=login', 'component', 1, 0, 14, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(17, 'topmenu', 'Home', 'home-topmenu-17', 'index.php', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(18, 'topmenu', 'Contact Us', 'contact-us-topmenu-18', 'index.php?option=com_contact', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '', 0, 0, 0),
(19, 'topmenu', 'News', 'news-topmenu-19', 'index.php?option=com_content&task=section&id=1', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(20, 'topmenu', 'Links', 'links-topmenu-20', 'index.php?option=com_weblinks', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(25, 'mainmenu', 'FAQs', 'faqs-mainmenu-25', 'index.php?option=com_content&view=category&id=7', 'component', -2, 0, 20, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\nshow_category_description=1\ndescription_cat_image=1\norderby=\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\nunpublished=1\nshow_title=1\n', 0, 0, 0),
(26, 'mainmenu', 'J! Stuff', 'j-stuff-mainmenu-26', 'index.php?option=com_content&view=article&id=12', 'component', -2, 0, 20, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(27, 'mainmenu', 'Features', 'features-mainmenu-27', 'index.php?option=com_content&view=article&id=13', 'component', 1, 0, 20, 0, 11, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(28, 'mainmenu', 'RocketLauncher', 'rocketlauncher-mainmenu-28', 'index.php?option=com_content&view=article&id=14', 'component', 1, 27, 20, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(29, 'mainmenu', 'RokBox', 'rokbox-mainmenu-29', 'index.php?option=com_content&view=article&id=15', 'component', 1, 27, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(30, 'mainmenu', 'Preset Styles', 'preset-styles-mainmenu-30', 'index.php?option=com_content&view=article&id=16', 'component', 1, 27, 20, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(31, 'mainmenu', 'Module Positions', 'module-positions-mainmenu-31', 'index.php?option=com_content&view=article&id=17', 'component', 1, 27, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(32, 'mainmenu', 'Module Variations', 'module-variations-mainmenu-32', 'index.php?option=com_content&view=article&id=18', 'component', 1, 27, 20, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(33, 'mainmenu', 'Typography', 'typography-mainmenu-33', 'index.php?option=com_content&view=article&id=19', 'component', 1, 0, 20, 0, 12, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(34, 'mainmenu', 'Tutorials', 'tutorials-mainmenu-34', 'index.php?option=com_content&view=article&id=20', 'component', 1, 0, 20, 0, 13, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(35, 'mainmenu', 'Frequently Asked Questions', 'frequently-asked-questions-mainmenu-35', 'index.php?option=com_content&view=article&id=21', 'component', 1, 34, 20, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(36, 'mainmenu', 'Installation', 'installation-mainmenu-36', 'index.php?option=com_content&view=article&id=22', 'component', 1, 34, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(37, 'mainmenu', 'Custom Modules', 'custom-modules-mainmenu-37', 'index.php?option=com_content&view=article&id=23', 'component', 1, 34, 20, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(38, 'mainmenu', 'Menu Options', 'menu-options-mainmenu-38', 'index.php?option=com_content&view=article&id=24', 'component', 1, 34, 20, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(39, 'mainmenu', 'Basic Customisation', 'basic-customisation-mainmenu-39', 'index.php?option=com_content&view=article&id=25', 'component', 1, 34, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(40, 'mainmenu', 'Using Typography', 'using-typography-mainmenu-40', 'index.php?option=com_content&view=article&id=27', 'component', 1, 34, 20, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(41, 'mainmenu', 'Logo Editing', 'logo-editing-mainmenu-41', 'index.php?option=com_content&view=article&id=26', 'component', 1, 34, 20, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(42, 'mainmenu', 'Demo Content', 'demo-content-mainmenu-42', 'index.php?option=com_content&view=article&id=28', 'component', 1, 34, 20, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(43, 'mainmenu', 'Menu Options', 'menu-options-mainmenu-43', 'index.php?Itemid=38', 'menulink', 1, 27, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_item=38\n\n', 0, 0, 0),
(44, 'mainmenu', 'Dummy Item', 'dummy-item-mainmenu-44', '', 'separator', 1, 43, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(45, 'mainmenu', 'Dummy Item', 'dummy-item-mainmenu-45', '', 'separator', 1, 43, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(46, 'mainmenu', 'Dummy Item', 'dummy-item-mainmenu-46', '', 'separator', 1, 43, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(47, 'mainmenu', 'Dummy Item', 'dummy-item-mainmenu-47', '', 'separator', 1, 46, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(48, 'mainmenu', 'Dummy Item', 'dummy-item-mainmenu-48', '', 'separator', 1, 43, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(49, 'mainmenu', 'Dummy Item', 'dummy-item-mainmenu-49', '', 'separator', 1, 46, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(50, 'mainmenu', 'Dummy Item', 'dummy-item-mainmenu-50', '', 'separator', 1, 49, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(51, 'mainmenu', 'Dummy Item', 'dummy-item-mainmenu-51', '', 'separator', 1, 46, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(62, 'mainmenu', 'Contact', 'contact', 'index.php?option=com_contact&view=contact&id=1', 'component', 1, 54, 7, 1, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_contact_list=0\nshow_category_crumb=0\ncontact_icons=\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_headings=\nshow_position=\nshow_email=\nshow_telephone=\nshow_mobile=\nshow_fax=\nallow_vcard=\nbanned_email=\nbanned_subject=\nbanned_text=\nvalidate_session=\ncustom_reply=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(52, 'mainmenu', 'Dummy Item', 'dummy-item-mainmenu-52', '', 'separator', 1, 49, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(53, 'mainmenu', 'Dummy Item', 'dummy-item-mainmenu-53', '', 'separator', 1, 49, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(54, 'mainmenu', 'J! Stuff', 'j-stuff', 'index.php?option=com_content&view=article&id=12', 'component', 1, 0, 20, 0, 14, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(55, 'mainmenu', 'News', 'news', 'index.php?option=com_content&view=section&id=1', 'component', 1, 54, 20, 1, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\nshow_category_description=1\norderby=\norderby_sec=\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(56, 'mainmenu', 'Joomla License', 'joomla-license', 'index.php?option=com_content&view=article&id=5', 'component', 1, 55, 20, 2, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(57, 'mainmenu', 'Blog', 'blog', 'index.php?option=com_content&view=section&layout=blog&id=1', 'component', 1, 55, 20, 2, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(58, 'mainmenu', 'Newsfeeds', 'newsfeeds', 'index.php?option=com_newsfeeds&view=categories', 'component', 1, 57, 11, 3, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_limit=1\nshow_comp_description=1\ncomp_description=\nimage=-1\nimage_align=right\nshow_headings=\nshow_name=\nshow_articles=\nshow_link=\nshow_cat_description=\nshow_cat_items=\nshow_feed_image=\nshow_feed_description=\nshow_item_description=\nfeed_word_count=0\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(59, 'mainmenu', 'Links', 'links', 'index.php?option=com_weblinks&view=categories', 'component', 1, 54, 4, 1, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'image=-1\nimage_align=right\nshow_feed_link=1\nshow_comp_description=\ncomp_description=\nshow_link_hits=\nshow_link_description=\nshow_other_cats=\nshow_headings=\ntarget=\nlink_icons=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(60, 'mainmenu', 'Search', 'search', 'index.php?option=com_search&view=search', 'component', 1, 54, 15, 1, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'search_areas=1\nshow_date=\nenabled=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(61, 'mainmenu', 'FAQs', 'faqs', 'index.php?option=com_content&view=category&id=7', 'component', 1, 54, 20, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'display_num=10\nshow_headings=1\nshow_date=0\ndate_format=\nfilter=1\nfilter_type=title\norderby_sec=\nshow_pagination=1\nshow_pagination_limit=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu_types`
--

DROP TABLE IF EXISTS `#__menu_types`;
CREATE TABLE IF NOT EXISTS `#__menu_types` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `menutype` varchar(75) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `menutype` (`menutype`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__menu_types`
--

INSERT INTO `#__menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(1, 'mainmenu', 'mainmenu', ''),
(2, 'othermenu', 'othermenu', ''),
(3, 'topmenu', 'topmenu', ''),
(4, 'usermenu', 'usermenu', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__messages`
--

DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE IF NOT EXISTS `#__messages` (
  `message_id` int(10) unsigned NOT NULL auto_increment,
  `user_id_from` int(10) unsigned NOT NULL default '0',
  `user_id_to` int(10) unsigned NOT NULL default '0',
  `folder_id` int(10) unsigned NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` int(11) NOT NULL default '0',
  `priority` int(1) unsigned NOT NULL default '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY  (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__messages`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__messages_cfg`
--

DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE IF NOT EXISTS `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `cfg_name` varchar(100) NOT NULL default '',
  `cfg_value` varchar(255) NOT NULL default '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__messages_cfg`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__migration_backlinks`
--

DROP TABLE IF EXISTS `#__migration_backlinks`;
CREATE TABLE IF NOT EXISTS `#__migration_backlinks` (
  `itemid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY  (`itemid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__migration_backlinks`
--

INSERT INTO `#__migration_backlinks` (`itemid`, `name`, `url`, `sefurl`, `newurl`) VALUES
(1, 'Home', 'index.php?option=com_frontpage&Itemid=1', 'index.php?option=com_frontpage&Itemid=1', ''),
(2, 'News', 'index.php?option=com_content&task=section&id=1&Itemid=2', 'index.php?option=com_content&task=section&id=1&Itemid=2', ''),
(3, 'Contact Us', 'index.php?option=com_contact&Itemid=3', 'index.php?option=com_contact&Itemid=3', ''),
(23, 'Links', 'index.php?option=com_weblinks&Itemid=23', 'index.php?option=com_weblinks&Itemid=23', ''),
(5, 'Search', 'index.php?option=com_search&Itemid=5', 'index.php?option=com_search&Itemid=5', ''),
(6, 'Joomla! License', 'index.php?option=com_content&view=article&id=5&Itemid=6', 'index.php?option=com_content&view=article&id=5&Itemid=6', ''),
(7, 'News Feeds', 'index.php?option=com_newsfeeds&Itemid=7', 'index.php?option=com_newsfeeds&Itemid=7', ''),
(8, 'Wrapper', 'index.php?option=com_wrapper&Itemid=8', 'index.php?option=com_wrapper&Itemid=8', ''),
(9, 'Blog', 'index.php?option=com_content&task=blogsection&id=0&Itemid=9', 'index.php?option=com_content&task=blogsection&id=0&Itemid=9', ''),
(10, 'Joomla! Home', 'http://www.joomla.org', 'http://www.joomla.org', ''),
(11, 'Joomla! Forums', 'http://forum.joomla.org', 'http://forum.joomla.org', ''),
(12, 'OSM Home', 'http://www.opensourcematters.org', 'http://www.opensourcematters.org', ''),
(24, 'Administrator', 'administrator/', 'administrator/', ''),
(21, 'Your Details', 'index.php?option=com_user&task=UserDetails&Itemid=21', 'index.php?option=com_user&task=UserDetails&Itemid=21', ''),
(13, 'Submit News', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', ''),
(14, 'Submit WebLink', 'index.php?option=com_weblinks&task=new&Itemid=14', 'index.php?option=com_weblinks&task=new&Itemid=14', ''),
(15, 'Check-In My Items', 'index.php?option=com_user&task=CheckIn&Itemid=15', 'index.php?option=com_user&task=CheckIn&Itemid=15', ''),
(16, 'Logout', 'index.php?option=com_login&Itemid=16', 'index.php?option=com_login&Itemid=16', ''),
(17, 'Home', 'index.php', 'index.php', ''),
(18, 'Contact Us', 'index.php?option=com_contact&Itemid=3', 'index.php?option=com_contact&Itemid=3', ''),
(19, 'News', 'index.php?option=com_content&task=section&id=1&Itemid=2', 'index.php?option=com_content&task=section&id=1&Itemid=2', ''),
(20, 'Links', 'index.php?option=com_weblinks&Itemid=23', 'index.php?option=com_weblinks&Itemid=23', ''),
(25, 'FAQs', 'index.php?option=com_content&task=category&sectionid=3&id=7&Itemid=25', 'index.php?option=com_content&task=category&sectionid=3&id=7&Itemid=25', ''),
(26, 'J! Stuff', 'index.php?option=com_content&view=article&id=12&Itemid=26', 'index.php?option=com_content&view=article&id=12&Itemid=26', ''),
(27, 'Features', 'index.php?option=com_content&view=article&id=13&Itemid=27', 'index.php?option=com_content&view=article&id=13&Itemid=27', ''),
(28, 'RocketLauncher', 'index.php?option=com_content&view=article&id=14&Itemid=28', 'index.php?option=com_content&view=article&id=14&Itemid=28', ''),
(29, 'RokBox', 'index.php?option=com_content&view=article&id=15&Itemid=29', 'index.php?option=com_content&view=article&id=15&Itemid=29', ''),
(30, 'Preset Styles', 'index.php?option=com_content&view=article&id=16&Itemid=30', 'index.php?option=com_content&view=article&id=16&Itemid=30', ''),
(31, 'Module Positions', 'index.php?option=com_content&view=article&id=17&Itemid=31', 'index.php?option=com_content&view=article&id=17&Itemid=31', ''),
(32, 'Module Variations', 'index.php?option=com_content&view=article&id=18&Itemid=32', 'index.php?option=com_content&view=article&id=18&Itemid=32', ''),
(33, 'Typography', 'index.php?option=com_content&view=article&id=19&Itemid=33', 'index.php?option=com_content&view=article&id=19&Itemid=33', ''),
(34, 'Tutorials', 'index.php?option=com_content&view=article&id=20&Itemid=34', 'index.php?option=com_content&view=article&id=20&Itemid=34', ''),
(35, 'Frequently Asked Questions', 'index.php?option=com_content&view=article&id=21&Itemid=35', 'index.php?option=com_content&view=article&id=21&Itemid=35', ''),
(36, 'Installation', 'index.php?option=com_content&view=article&id=22&Itemid=36', 'index.php?option=com_content&view=article&id=22&Itemid=36', ''),
(37, 'Custom Modules', 'index.php?option=com_content&view=article&id=23&Itemid=37', 'index.php?option=com_content&view=article&id=23&Itemid=37', ''),
(38, 'Menu Options', 'index.php?option=com_content&view=article&id=24&Itemid=38', 'index.php?option=com_content&view=article&id=24&Itemid=38', ''),
(39, 'Basic Customisation', 'index.php?option=com_content&view=article&id=25&Itemid=39', 'index.php?option=com_content&view=article&id=25&Itemid=39', ''),
(40, 'Using Typography', 'index.php?option=com_content&view=article&id=27&Itemid=40', 'index.php?option=com_content&view=article&id=27&Itemid=40', ''),
(41, 'Logo Editing', 'index.php?option=com_content&view=article&id=26&Itemid=41', 'index.php?option=com_content&view=article&id=26&Itemid=41', ''),
(42, 'Demo Content', 'index.php?option=com_content&view=article&id=28&Itemid=42', 'index.php?option=com_content&view=article&id=28&Itemid=42', ''),
(43, 'Menu Options', 'index.php?option=com_content&view=article&id=24&Itemid=38', 'index.php?option=com_content&view=article&id=24&Itemid=38', ''),
(44, 'Dummy Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(45, 'Dummy Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(46, 'Dummy Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(47, 'Dummy Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(48, 'Dummy Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(49, 'Dummy Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(50, 'Dummy Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(51, 'Dummy Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(52, 'Dummy Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(53, 'Dummy Item', 'javascript:void(0);', 'javascript:void(0);', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__migration_configuration`
--

DROP TABLE IF EXISTS `#__migration_configuration`;
CREATE TABLE IF NOT EXISTS `#__migration_configuration` (
  `cid` int(12) NOT NULL auto_increment,
  `key` varchar(255) NOT NULL,
  `value` text,
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__migration_configuration`
--

INSERT INTO `#__migration_configuration` (`cid`, `key`, `value`) VALUES
(1, 'offline_message', 'This site is down for maintenance.<br /> Please check back again soon.'),
(2, 'sitename', 'MetaMorph'),
(3, 'debug', '0'),
(4, 'MetaDesc', 'Joomla - the dynamic portal engine and content management system'),
(5, 'MetaKeys', 'Joomla, joomla'),
(6, 'MetaTitle', '1'),
(7, 'MetaAuthor', '1'),
(8, 'gzip', '1'),
(9, 'editor', 'none'),
(10, 'smtpauth', '0'),
(11, 'smtpuser', ''),
(12, 'smtppass', ''),
(13, 'smtphost', 'localhost'),
(14, 'sendmail', '/usr/sbin/sendmail'),
(15, 'fromname', 'Metamorph'),
(16, 'mailfrom', 'test@test.com'),
(17, 'mailer', 'mail'),
(18, 'caching', '1'),
(19, 'error_reporting', '-1'),
(20, 'list_limit', '50');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules`
--

DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE IF NOT EXISTS `#__modules` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  `position` varchar(50) default NULL,
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `module` varchar(50) default NULL,
  `numnews` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `showtitle` tinyint(3) unsigned NOT NULL default '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  `control` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__modules`
--

INSERT INTO `#__modules` (`id`, `title`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `published`, `module`, `numnews`, `access`, `showtitle`, `params`, `iscore`, `client_id`, `control`) VALUES
(1, 'Main Menu', '', 1, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 0, 1, 'menutype=mainmenu\nmoduleclass_sfx=_menu\n', 1, 0, ''),
(2, 'Login', '', 1, 'login', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, '', 1, 1, ''),
(3, 'Popular', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_popular', 0, 2, 1, '', 0, 1, ''),
(4, 'Recent added Articles', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_latest', 0, 2, 1, 'ordering=c_dsc\nuser_id=0\ncache=0\n\n', 0, 1, ''),
(5, 'Menu Stats', '', 5, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 2, 1, '', 0, 1, ''),
(6, 'Unread Messages', '', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_unread', 0, 2, 1, '', 1, 1, ''),
(7, 'Online Users', '', 2, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_online', 0, 2, 1, '', 1, 1, ''),
(8, 'Toolbar', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', 1, 'mod_toolbar', 0, 2, 1, '', 1, 1, ''),
(9, 'Quick Icons', '', 1, 'icon', 0, '0000-00-00 00:00:00', 1, 'mod_quickicon', 0, 2, 1, '', 1, 1, ''),
(10, 'Logged in Users', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_logged', 0, 2, 1, '', 0, 1, ''),
(11, 'Footer', '', 0, 'footer', 0, '0000-00-00 00:00:00', 1, 'mod_footer', 0, 0, 1, '', 1, 1, ''),
(12, 'Admin Menu', '', 1, 'menu', 0, '0000-00-00 00:00:00', 1, 'mod_menu', 0, 2, 1, '', 0, 1, ''),
(13, 'Admin SubMenu', '', 1, 'submenu', 0, '0000-00-00 00:00:00', 1, 'mod_submenu', 0, 2, 1, '', 0, 1, ''),
(14, 'User Status', '', 1, 'status', 0, '0000-00-00 00:00:00', 1, 'mod_status', 0, 2, 1, '', 0, 1, ''),
(15, 'Title', '', 1, 'title', 0, '0000-00-00 00:00:00', 1, 'mod_title', 0, 2, 1, '', 0, 1, ''),
(16, 'Polls', '', 0, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_poll', 0, 0, 1, 'id=14\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(17, 'User Menu', '', 7, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 1, 1, 'menutype=usermenu', 1, 0, ''),
(18, 'Main Menu', '', 7, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'menutype=mainmenu\nmenu_style=vert_indent\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=0\ntag_id=\nclass_sfx=\nmoduleclass_sfx=\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=1\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 1, 0, ''),
(19, 'Login Form', '', 8, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_login', 0, 0, 1, '', 1, 0, ''),
(20, 'Latest News', '', 3, 'user1', 0, '0000-00-00 00:00:00', 0, 'mod_latestnews', 0, 0, 1, '', 1, 0, ''),
(21, 'Statistics', '', 10, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_stats', 0, 0, 1, 'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=', 0, 0, ''),
(22, 'Who''s Online', '', 2, 'bottom', 0, '0000-00-00 00:00:00', 1, 'mod_whosonline', 0, 0, 0, 'showmode=2\nmoduleclass_sfx=-online', 0, 0, ''),
(23, 'Popular', '', 2, 'user2', 0, '0000-00-00 00:00:00', 0, 'mod_mostread', 0, 0, 1, '', 0, 0, ''),
(24, 'Archive', '', 12, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_archive', 0, 0, 1, '', 1, 0, ''),
(25, 'Sections', '', 13, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_sections', 0, 0, 1, '', 1, 0, ''),
(26, 'Features', '', 1, 'user7', 0, '0000-00-00 00:00:00', 1, 'mod_newsflash', 0, 0, 0, 'catid=14\nstyle=random\nimage=0\nlink_titles=0\nreadmore=0\nitem_title=0\nitems=\ncache=0\nmoduleclass_sfx=', 0, 0, ''),
(27, 'Related Items', '', 14, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_related_items', 0, 0, 1, '', 0, 0, ''),
(28, 'Search', '', 1, 'search', 0, '0000-00-00 00:00:00', 1, 'mod_search', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nset_itemid=\nwidth=20\ntext=\nbutton=1\nbutton_pos=right\nbutton_text=', 0, 0, ''),
(29, 'Random Image', '', 9, 'right', 0, '0000-00-00 00:00:00', 0, 'mod_random_image', 0, 0, 1, '', 0, 0, ''),
(30, 'Top Menu', '', 1, 'user3', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 0, 0, 'menutype=topmenu\nmenu_style=list_flat\nmenu_images=n\nmenu_images_align=left\nexpand_menu=n\nclass_sfx=-nav\nmoduleclass_sfx=\nindent_image1=0\nindent_image2=0\nindent_image3=0\nindent_image4=0\nindent_image5=0\nindent_image6=0', 1, 0, ''),
(31, 'Banners', '', 1, 'banner', 0, '0000-00-00 00:00:00', 0, 'mod_banners', 0, 0, 0, 'banner_cids=\nmoduleclass_sfx=\n', 1, 0, ''),
(32, 'Other Menu', '', 1, 'bottom', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 0, 'class_sfx=-bottom\nmoduleclass_sfx=\nmenutype=othermenu\nmenu_style=list_flat\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0, ''),
(33, 'Wrapper', '', 15, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_wrapper', 0, 0, 1, '', 0, 0, ''),
(34, 'Advert1 Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 1, 'advert1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(35, 'Advert2 Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 1, 'advert2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(36, 'Advert3 Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 1, 'advert3', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(37, 'User6', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.', 1, 'user6', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(38, 'User7 Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 3, 'user7', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(39, 'User8 Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 1, 'user8', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(40, 'User9 Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 1, 'user9', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(41, 'Latest Videos', '<center>\r\n<a href="#"><img src="images/stories/demo-video.jpg" alt="Latest Videos" style="width: 230px;"/></a>\r\n</center>\r\n\r\n<br />\r\n\r\n<span class="highlight-bold" style="display: block; margin-bottom: 5px;">A company presentation outlining our latest product</span>\r\n\r\nThe above video presentation will summarise the general features and characteristics of the newest addition to our inventory, MetaMorph. <a href="#">More...</a>\r\n\r\n<h3 style="margin-top: 35px; margin-bottom: -20px;">Upcoming Events</h3>', 2, 'right', 0, '0000-00-00 00:00:00', 0, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(42, 'Featured Clients - User4', '<br /><br />\r\n\r\n<center>\r\n<img src="images/stories/demo/image4.jpg" alt="New and improved" style="width: 336px;" />\r\n</center>\r\n\r\n<br />\r\n\r\n<a href="#"><span class="highlight-bold">New &amp; Improved recipe!</span></a>\r\n\r\n<br /><br />\r\n\r\nA refreshing taste with a new recipe, guaranteed to compliment your fast pace lifestyle. <a href="#">More...</a> ', 1, 'user4', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(43, 'User5', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.', 1, 'user5', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(44, 'User4 ', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.', 2, 'user4', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(45, 'User3 ', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.', 2, 'user3', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(46, 'User2 ', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.', 0, 'user2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\n\n', 0, 0, ''),
(47, 'User1', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.', 0, 'user1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\n\n', 0, 0, ''),
(48, 'Tutorials', '', 2, 'user8', 0, '0000-00-00 00:00:00', 1, 'mod_newsflash', 0, 0, 0, 'catid=15\nstyle=random\nimage=0\nlink_titles=0\nreadmore=0\nitem_title=0\nitems=\ncache=0\nmoduleclass_sfx=', 0, 0, ''),
(49, 'Left Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 3, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(50, 'Right Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 3, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(51, 'Guides', '', 2, 'user9', 0, '0000-00-00 00:00:00', 1, 'mod_newsflash', 0, 0, 0, 'catid=16\nstyle=random\nimage=0\nlink_titles=0\nreadmore=0\nitem_title=0\nitems=\ncache=0\nmoduleclass_sfx=', 0, 0, ''),
(52, 'User10 Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 1, 'user10', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(53, 'Right : Tutorials', '<b>Video Tutorials</b>\r\n\r\n<ul class="bullet-7">\r\n\r\n <li><a href="http://tutorials.rockettheme.com/video/joomla15/installing-rocketlauncher-joomla15.mov">How to install RocketLauncher</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/video/joomla15/article-access-levels-joomla15.mov">Article Access Levels</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/video/joomla15/custom-modules-joomla15.mov">Custom Modules</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/video/joomla15/extensions-manager-joomla15.mov">Extensions Manager</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/video/joomla15/menu-configuration-joomla15.mov">Menu Configuration</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/video/joomla15/template-installation-joomla15.mov">Template Installation</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/video/joomla15/user-manager-joomla15.mov">User Manager</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/video/joomla15/using-typography-joomla15.mov">Using Typography</a></li>\r\n\r\n</ul>', 8, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=\n\n', 0, 0, ''),
(54, 'Our Company', '<img src="images/stories/demo/image1.jpg" alt="Our Company" style="width: 228px;" />\r\n<br /><br />\r\n\r\n<p><span class="dropcap">W</span>e are committed to providing our customers with the best products on the market, as well as excellent support. Our primary goals are outlined below:-</p>\r\n\r\n<ul class="bullet-8">\r\n <li>To produce high quality goods that are useful, powerful and fresh</li>\r\n <li>To provide a professional, excellent and rapid service for all of our customers</li>\r\n <li>To drive the industry and market forward with competitive pricing, top services and innovation</li>\r\n</ul>', 1, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(55, 'What we do', '<img src="images/stories/demo/thumb1.jpg" alt="What we do" style="float: left; margin-right: 10px; margin-top: -2px;" />\r\n\r\n<span class="highlight-bold">Production</span>\r\n<br />\r\nTop quality manufacturing equipment to produce <a href="#">More...</a>\r\n\r\n<div style="border-bottom: 1px solid #ccc; clear: both; padding-top: 10px; margin-bottom: 10px;"></div>\r\n\r\n<img src="images/stories/demo/thumb2.jpg" alt="What we do" style="float: left; margin-right: 10px; margin-top: -2px;" />\r\n\r\n<span class="highlight-bold">Marketing</span>\r\n<br />\r\nA team of marketing specialists to drive your <a href="#">More...</a>\r\n\r\n<div style="border-bottom: 1px solid #ccc; clear: both; padding-top: 10px; margin-bottom: 10px;"></div>\r\n\r\n<img src="images/stories/demo/thumb3.jpg" alt="What we do" style="float: left; margin-right: 10px; margin-top: -2px;" />\r\n\r\n<span class="highlight-bold">Branding</span>\r\n<br />\r\nWorld class designers who will create outstanding <a href="#">More...</a>\r\n\r\n<div style="border-bottom: 1px solid #ccc; clear: both; padding-top: 10px; margin-bottom: 10px;"></div>\r\n\r\n<img src="images/stories/demo/thumb4.jpg" alt="What we do" style="float: left; margin-right: 10px; margin-top: -2px;" />\r\n\r\n<span class="highlight-bold">Consultation</span>\r\n<br />\r\nProfessional, experience consultants to aid you <a href="#">More...</a>\r\n\r\n<div style="border-bottom: 1px solid #ccc; clear: both; padding-top: 10px; margin-bottom: 10px;"></div>', 2, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(56, 'Featured Clients', '<center>\r\n<img src="images/stories/demo/image2.jpg" alt="Featured Clients" style="width: 336px;" />\r\n</center>', 2, 'user1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(57, 'Events 08', '<ul class="bullet-6">\r\n	<li style="padding-left: 15px; padding-right: 10px;"> <span style="font-weight: bold; line-height: normal;">02/09/08 : Prototype Showcase </span><br/>\r\n	We showcased our brand new green vehicle engine, the Cougar Prototype. Using the energy output bacteria that cover the skin of the entire vehicle, our prototype can reach speeds of 110mph and last 687 miles without recharging. The bacterium extracts CO<span style="vertical-align: sub; line-height: 1px; font-size: 10px;">2</span> and converts into power for the vehicle. <a href="#">More...</a></li>\r\n	\r\n	<li style="padding-left: 15px; padding-right: 10px;"> <span style="font-weight: bold; line-height: normal;">16/10/08 : Annual Conference</span><br/>\r\n	Our Annual Conference to showcase to our shareholders and customers the latest products that will be available in the following year. CEO Allan Morris will be speaking. <a href="#">More...</a></li>\r\n</ul>', 1, 'user12', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=-flush\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(58, 'Contact Us', 'If you are experiencing a problem with either our products or services, then feel free to <a style="text-decoration: underline;" href="#">contact our responsive support team</a>\r\n<br/><br/>\r\n<span style="font-weight: bold;">Office Hours :</span> 9am to 5pm | Monday to Friday\r\n', 2, 'user7', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(59, 'Demo Information', '<b>NOTE:</b> This demo is purely for demonstration purposes and all the content relating to products, services and events are fictional and are designed to showcase a live site. All images are copyrighted to their respective owners.\r\n\r\n', 3, 'user8', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(60, 'Missiion Statement', 'Our goal is to provide our customers with the best, the best services and the best products. We continue to drive forward with our dedication.\r\n<br /><br />\r\n<span style="font-weight: bold;">Quoted :</span> Allan Morris, Chairman and CEO', 3, 'user9', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(61, 'Top Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 2, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(62, 'Sample Module', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Vestibulum urna sapien, pharetra eu, vestibulum ac, euismod id, tellus. Donec ullamcorper, magna laoreet fringilla laoreet, enim turpis tristique nulla, vel commodo quam arcu vel arcu. Maecenas tempus mi a mi. Sed id orci. Praesent hendrerit lacus in velit. Integer mollis urna eu nisl. Nulla in sapien. Nulla nisi dolor, tempus nec, tempor eu, pretium quis, pede. Donec erat nibh, dignissim at, molestie at, lacinia a, elit. Ut a libero.\r\n<br /><br />\r\nPhasellus adipiscing pellentesque urna. Donec et metus. Nulla vitae ipsum at nisl dapibus rutrum. Proin faucibus sodales sem. Maecenas posuere. Ut eros sem, facilisis eu, laoreet in, mattis et, mauris. Aenean mi nisi, blandit vitae, malesuada quis, fringilla quis, nibh. Donec scelerisque, risus non iaculis mollis, erat erat porta sem, ac facilisis tellus eros at mauris. Quisque vulputate turpis non augue. Ut tortor magna, gravida id, congue vitae, volutpat sed, risus. In odio sem, porttitor sit amet, ornare quis, ultrices cursus, sem. Donec mauris lacus, tempus eu, porttitor ut, sollicitudin ac, enim.', 2, 'user6', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\n\n', 0, 0, ''),
(63, 'Left Module -hilite1', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 4, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite1\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(64, 'Left Module -hilite2', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 5, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite2\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(65, 'Left Module -hilite3', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 6, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite3\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(66, 'Right Module -hilite1', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 4, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite1\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(67, 'Right Module -hilite2', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 5, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite2\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(68, 'Right Module -hilite3', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 6, 'right', 0, '0000-00-00 00:00:00', 0, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite3\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(69, 'User11 Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 3, 'user11', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(70, 'User15 Module', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 1, 'user15', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(71, 'Events 09', '<ul class="bullet-6">\r\n	\r\n	<li style="padding-left: 15px; padding-right: 10px;"> <span style="font-weight: bold; line-height: normal;">23/01/09 : Financial Report </span><br/>\r\n	Financial Directory Drew Thomas will be issuing a report to all shareholders concerning the business&#x27; progress over the last financial quarter. A video podcast will be uploaded on the News section of the website to summarise the report.  <a href="#">More...</a></li>\r\n	\r\n	<li style="padding-left: 15px; padding-right: 10px;"> <span style="font-weight: bold; line-height: normal;">04/04/09 : Training Week</span><br/>\r\n	The first week of April will be devoted to the training of all staff located in the European branches. Training will be based around computer operations as the branch introduces a range of new software and equipment to improve efficiency within the workplace. <a href="#">More...</a></li>\r\n</ul>', 1, 'user13', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=-flush\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(72, 'Breadcrumbs', '', 1, 'breadcrumb', 0, '0000-00-00 00:00:00', 0, 'mod_breadcrumbs', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nshowHome=1\nhomeText=Home\nshowComponent=1\nseparator=\n\n', 1, 0, ''),
(73, 'User Login', '', 0, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_signallogin', 0, 0, 1, 'cache=0\nmoduleclass_sfx=\nmodule_theme=none\nhorizontal=1\npretext=\nposttext=\nlogin=\nlogout=\nshow_lostpass=1\nshow_lostname=1\nshow_newaccount=1\nname_lenght=10\npass_lenght=10\nremember_enabled=1\ngreeting=1\nname=0\nusesecure=0\n\n', 0, 0, ''),
(74, 'RokContentRotator', '', 0, 'rotator', 0, '0000-00-00 00:00:00', 1, 'mod_rokcontentrotator', 0, 0, 0, 'moduleclass_sfx=\nshow_title=0\nshow_front=0\ncount=3\ncatid=13\nsecid=1\nclick_title=0\nshow_readmore=0\nreadmore=Read More\nduration=800\npreview_count=400\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(77, 'Variation Chooser', '', 0, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_variationchooser', 0, 0, 1, 'title_length=20\nshow_preview=1\npreview_width=230\npreview_height=227\nmoduleclass_sfx=\n\n', 0, 0, ''),
(76, 'Upcoming Events', '<div class="module" style="margin-bottom:0;">\r\n<h3>Upcoming Events</h3>\r\n</div>', 10, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=-flush\n\n', 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules_menu`
--

DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE IF NOT EXISTS `#__modules_menu` (
  `moduleid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`moduleid`,`menuid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__modules_menu`
--

INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES
(1, 0),
(16, 54),
(16, 55),
(16, 56),
(16, 57),
(16, 58),
(16, 59),
(16, 60),
(16, 61),
(16, 62),
(17, 0),
(18, 27),
(18, 28),
(18, 29),
(18, 30),
(18, 31),
(18, 33),
(18, 34),
(18, 35),
(18, 36),
(18, 37),
(18, 38),
(18, 39),
(18, 40),
(18, 41),
(18, 42),
(18, 43),
(18, 54),
(18, 55),
(18, 56),
(18, 57),
(18, 58),
(18, 59),
(18, 60),
(18, 61),
(18, 62),
(19, 1),
(20, 1),
(20, 2),
(20, 4),
(20, 27),
(20, 36),
(22, 1),
(23, 1),
(23, 2),
(23, 4),
(23, 27),
(23, 36),
(26, 2),
(26, 3),
(26, 5),
(26, 6),
(26, 7),
(26, 8),
(26, 9),
(26, 10),
(26, 11),
(26, 12),
(26, 14),
(26, 15),
(26, 16),
(26, 17),
(26, 21),
(26, 23),
(26, 24),
(26, 25),
(26, 26),
(26, 27),
(26, 28),
(26, 29),
(26, 30),
(26, 31),
(26, 33),
(26, 34),
(26, 35),
(26, 36),
(26, 37),
(26, 38),
(26, 39),
(26, 40),
(26, 41),
(26, 42),
(26, 44),
(26, 45),
(26, 46),
(26, 47),
(26, 48),
(26, 49),
(26, 50),
(26, 51),
(26, 52),
(26, 53),
(28, 0),
(30, 0),
(31, 0),
(32, 0),
(34, 32),
(35, 32),
(36, 32),
(37, 32),
(38, 32),
(39, 32),
(40, 32),
(41, 1),
(42, 1),
(43, 32),
(44, 32),
(45, 32),
(46, 32),
(46, 54),
(46, 55),
(46, 56),
(46, 57),
(46, 58),
(46, 59),
(46, 60),
(46, 61),
(47, 32),
(47, 54),
(47, 55),
(47, 56),
(47, 57),
(47, 58),
(47, 59),
(47, 60),
(47, 61),
(48, 2),
(48, 3),
(48, 5),
(48, 6),
(48, 7),
(48, 8),
(48, 9),
(48, 10),
(48, 11),
(48, 12),
(48, 14),
(48, 15),
(48, 16),
(48, 17),
(48, 21),
(48, 23),
(48, 24),
(48, 25),
(48, 26),
(48, 27),
(48, 28),
(48, 29),
(48, 30),
(48, 31),
(48, 33),
(48, 34),
(48, 35),
(48, 36),
(48, 37),
(48, 38),
(48, 39),
(48, 40),
(48, 41),
(48, 42),
(48, 44),
(48, 45),
(48, 46),
(48, 47),
(48, 48),
(48, 49),
(48, 50),
(48, 51),
(48, 52),
(48, 53),
(49, 32),
(50, 32),
(51, 2),
(51, 3),
(51, 5),
(51, 6),
(51, 7),
(51, 8),
(51, 9),
(51, 10),
(51, 11),
(51, 12),
(51, 14),
(51, 15),
(51, 16),
(51, 17),
(51, 21),
(51, 23),
(51, 24),
(51, 25),
(51, 26),
(51, 27),
(51, 28),
(51, 29),
(51, 30),
(51, 31),
(51, 33),
(51, 34),
(51, 35),
(51, 36),
(51, 37),
(51, 38),
(51, 39),
(51, 40),
(51, 41),
(51, 42),
(51, 44),
(51, 45),
(51, 46),
(51, 47),
(51, 48),
(51, 49),
(51, 50),
(51, 51),
(51, 52),
(51, 53),
(52, 32),
(53, 10),
(53, 11),
(53, 12),
(53, 14),
(53, 15),
(53, 16),
(53, 17),
(53, 21),
(53, 24),
(53, 27),
(53, 28),
(53, 29),
(53, 30),
(53, 31),
(53, 33),
(53, 34),
(53, 35),
(53, 36),
(53, 37),
(53, 38),
(53, 39),
(53, 40),
(53, 41),
(53, 42),
(53, 44),
(53, 45),
(53, 46),
(53, 47),
(53, 48),
(53, 49),
(53, 50),
(53, 51),
(53, 52),
(53, 53),
(54, 1),
(55, 1),
(56, 1),
(57, 1),
(58, 1),
(59, 1),
(60, 1),
(61, 32),
(62, 54),
(62, 55),
(62, 56),
(62, 57),
(62, 58),
(62, 59),
(62, 60),
(62, 61),
(63, 32),
(64, 32),
(65, 32),
(66, 32),
(67, 32),
(68, 32),
(69, 32),
(70, 32),
(71, 1),
(73, 1),
(73, 8),
(73, 10),
(73, 11),
(73, 12),
(73, 13),
(73, 14),
(73, 15),
(73, 16),
(73, 17),
(73, 18),
(73, 19),
(73, 20),
(73, 21),
(73, 24),
(73, 27),
(73, 28),
(73, 29),
(73, 30),
(73, 31),
(73, 33),
(73, 34),
(73, 35),
(73, 36),
(73, 37),
(73, 38),
(73, 39),
(73, 40),
(73, 41),
(73, 42),
(73, 43),
(73, 44),
(73, 45),
(73, 46),
(73, 47),
(73, 48),
(73, 49),
(73, 50),
(73, 51),
(73, 52),
(73, 53),
(74, 1),
(76, 1),
(77, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__newsfeeds`
--

DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE IF NOT EXISTS `#__newsfeeds` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `rtl` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__newsfeeds`
--

INSERT INTO `#__newsfeeds` (`catid`, `id`, `name`, `alias`, `link`, `filename`, `published`, `numarticles`, `cache_time`, `checked_out`, `checked_out_time`, `ordering`, `rtl`) VALUES
(4, 1, 'Joomla! - Official News', 'joomla-official-news', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_frontpage&Itemid=1', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 8, 0),
(4, 2, 'Joomla! - Community News', 'joomla-community-news', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_content&task=blogcategory&id=0&Itemid=33', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 9, 0),
(10, 4, 'Linux Today', 'linux-today', 'http://linuxtoday.com/backend/my-netscape.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 1, 0),
(5, 5, 'Business News', 'business-news', 'http://headlines.internet.com/internetnews/bus-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 2, 0),
(11, 6, 'Web Developer News', 'web-developer-news', 'http://headlines.internet.com/internetnews/wd-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 3, 0),
(10, 7, 'Linux Central:New Products', 'linux-centralnew-products', 'http://linuxcentral.com/backend/lcnew.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 4, 0),
(10, 8, 'Linux Central:Best Selling', 'linux-centralbest-selling', 'http://linuxcentral.com/backend/lcbestns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 5, 0),
(10, 9, 'Linux Central:Daily Specials', 'linux-centraldaily-specials', 'http://linuxcentral.com/backend/lcspecialns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 6, 0),
(9, 10, 'Internet:Finance News', 'internetfinance-news', 'http://headlines.internet.com/internetnews/fina-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 7, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__plugins`
--

DROP TABLE IF EXISTS `#__plugins`;
CREATE TABLE IF NOT EXISTS `#__plugins` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `element` varchar(100) NOT NULL default '',
  `folder` varchar(100) NOT NULL default '',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `published` tinyint(3) NOT NULL default '0',
  `iscore` tinyint(3) NOT NULL default '0',
  `client_id` tinyint(3) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__plugins`
--

INSERT INTO `#__plugins` (`id`, `name`, `element`, `folder`, `access`, `ordering`, `published`, `iscore`, `client_id`, `checked_out`, `checked_out_time`, `params`) VALUES
(1, 'Authentication - Joomla', 'joomla', 'authentication', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(2, 'Authentication - LDAP', 'ldap', 'authentication', 0, 2, 0, 1, 0, 0, '0000-00-00 00:00:00', 'host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n'),
(3, 'Authentication - GMail', 'gmail', 'authentication', 0, 4, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(4, 'Authentication - OpenID', 'openid', 'authentication', 0, 3, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(5, 'User - Joomla!', 'joomla', 'user', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', 'autoregister=1\n\n'),
(6, 'Search - Content', 'content', 'search', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n'),
(7, 'Search - Contacts', 'contacts', 'search', 0, 3, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(8, 'Search - Categories', 'categories', 'search', 0, 4, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(9, 'Search - Sections', 'sections', 'search', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(10, 'Search - Newsfeeds', 'newsfeeds', 'search', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(11, 'Search - Weblinks', 'weblinks', 'search', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(12, 'Content - Pagebreak', 'pagebreak', 'content', 0, 10000, 1, 1, 0, 0, '0000-00-00 00:00:00', 'enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n'),
(13, 'Content - Rating', 'vote', 'content', 0, 4, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(14, 'Content - Email Cloaking', 'emailcloak', 'content', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'mode=1\n\n'),
(15, 'Content - Code Hightlighter (GeSHi)', 'geshi', 'content', 0, 5, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(16, 'Content - Load Module', 'loadmodule', 'content', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'enabled=1\nstyle=0\n\n'),
(17, 'Content - Page Navigation', 'pagenavigation', 'content', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'position=1\n\n'),
(18, 'Editor - No Editor', 'none', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(19, 'Editor - TinyMCE 2.0', 'tinymce', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', 'theme=advanced\ncleanup=1\ncleanup_startup=0\nautosave=0\ncompressed=0\nrelative_urls=1\ntext_direction=ltr\nlang_mode=0\nlang_code=en\ninvalid_elements=applet\ncontent_css=1\ncontent_css_custom=\nnewlines=0\ntoolbar=top\nhr=1\nsmilies=1\ntable=1\nstyle=1\nlayer=1\nxhtmlxtras=0\ntemplate=0\ndirectionality=1\nfullscreen=1\nhtml_height=550\nhtml_width=750\npreview=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\n\n'),
(20, 'Editor - XStandard Lite 2.0', 'xstandard', 'editors', 0, 0, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(21, 'Editor Button - Image', 'image', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(22, 'Editor Button - Pagebreak', 'pagebreak', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(23, 'Editor Button - Readmore', 'readmore', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(24, 'XML-RPC - Joomla', 'joomla', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(25, 'XML-RPC - Blogger API', 'blogger', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', 'catid=1\nsectionid=0\n\n'),
(27, 'System - SEF', 'sef', 'system', 0, 1, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(28, 'System - Debug', 'debug', 'system', 0, 2, 1, 0, 0, 0, '0000-00-00 00:00:00', 'queries=1\nmemory=1\nlangauge=1\n\n'),
(29, 'System - Legacy', 'legacy', 'system', 0, 3, 0, 1, 0, 0, '0000-00-00 00:00:00', 'route=0\n\n'),
(30, 'System - Cache', 'cache', 'system', 0, 4, 0, 1, 0, 0, '0000-00-00 00:00:00', 'browsercache=0\ncachetime=15\n\n'),
(31, 'System - Log', 'log', 'system', 0, 5, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(32, 'System - Remember Me', 'remember', 'system', 0, 6, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(33, 'System - Backlink', 'backlink', 'system', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__polls`
--

DROP TABLE IF EXISTS `#__polls`;
CREATE TABLE IF NOT EXISTS `#__polls` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `voters` int(9) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `lag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__polls`
--

INSERT INTO `#__polls` (`id`, `title`, `alias`, `voters`, `checked_out`, `checked_out_time`, `published`, `access`, `lag`) VALUES
(14, 'This Joomla! installation was ....', 'this-joomla-installation-was-', 2, 0, '0000-00-00 00:00:00', 1, 0, 86400);

-- --------------------------------------------------------

--
-- Table structure for table `#__poll_data`
--

DROP TABLE IF EXISTS `#__poll_data`;
CREATE TABLE IF NOT EXISTS `#__poll_data` (
  `id` int(11) NOT NULL auto_increment,
  `pollid` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) ENGINE=MyISAM;

--
-- Dumping data for table `#__poll_data`
--

INSERT INTO `#__poll_data` (`id`, `pollid`, `text`, `hits`) VALUES
(1, 14, 'Absolutely simple', 1),
(2, 14, 'Reasonably easy', 0),
(3, 14, 'Not straight-forward but I worked it out', 0),
(4, 14, 'I had to install extra server stuff', 0),
(5, 14, 'I had no idea and got my friend to do it', 1),
(6, 14, 'My dog ran away with the README ...', 0),
(7, 14, '', 0),
(8, 14, '', 0),
(9, 14, '', 0),
(10, 14, '', 0),
(11, 14, '', 0),
(12, 14, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__poll_date`
--

DROP TABLE IF EXISTS `#__poll_date`;
CREATE TABLE IF NOT EXISTS `#__poll_date` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__poll_date`
--

INSERT INTO `#__poll_date` (`id`, `date`, `vote_id`, `poll_id`) VALUES
(1, '2008-08-28 19:18:46', 5, 14);

-- --------------------------------------------------------

--
-- Table structure for table `#__poll_menu`
--

DROP TABLE IF EXISTS `#__poll_menu`;
CREATE TABLE IF NOT EXISTS `#__poll_menu` (
  `pollid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pollid`,`menuid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__poll_menu`
--

INSERT INTO `#__poll_menu` (`pollid`, `menuid`) VALUES
(14, 1),
(14, 2),
(14, 3),
(14, 5),
(14, 6),
(14, 7),
(14, 9),
(14, 23),
(14, 25),
(14, 26);

-- --------------------------------------------------------

--
-- Table structure for table `#__sections`
--

DROP TABLE IF EXISTS `#__sections`;
CREATE TABLE IF NOT EXISTS `#__sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_scope` (`scope`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__sections`
--

INSERT INTO `#__sections` (`id`, `title`, `name`, `alias`, `image`, `scope`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `ordering`, `access`, `count`, `params`) VALUES
(1, 'News', 'The News', 'news', 'articles.jpg', 'content', 'right', 'Select a news topic from the list below, then select a news article to read.', 1, 0, '0000-00-00 00:00:00', 1, 0, 2, ''),
(2, 'Newsflashes', 'Newsflashes', 'newsflashes', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 2, 0, 4, ''),
(3, 'FAQs', 'Frequently Asked Questions', 'faqs', 'pastarchives.jpg', 'content', 'left', 'From the list below choose one of our FAQs topics, then select an FAQ to read. If you have a question which is not in this section, please contact us.', 1, 0, '0000-00-00 00:00:00', 2, 0, 1, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__session`
--

DROP TABLE IF EXISTS `#__session`;
CREATE TABLE IF NOT EXISTS `#__session` (
  `username` varchar(150) default '',
  `time` varchar(14) default '',
  `session_id` varchar(200) NOT NULL default '0',
  `guest` tinyint(4) default '1',
  `userid` int(11) default '0',
  `usertype` varchar(50) default '',
  `gid` tinyint(3) unsigned NOT NULL default '0',
  `client_id` tinyint(3) unsigned NOT NULL default '0',
  `data` longtext,
  PRIMARY KEY  (`session_id`(64)),
  KEY `whosonline` (`guest`,`usertype`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=MyISAM;

-- --------------------------------------------------------

--
-- Table structure for table `#__stats_agents`
--

DROP TABLE IF EXISTS `#__stats_agents`;
CREATE TABLE IF NOT EXISTS `#__stats_agents` (
  `agent` varchar(255) NOT NULL default '',
  `type` tinyint(1) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '1'
) ENGINE=MyISAM;

--
-- Dumping data for table `#__stats_agents`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__templates_menu`
--

DROP TABLE IF EXISTS `#__templates_menu`;
CREATE TABLE IF NOT EXISTS `#__templates_menu` (
  `template` varchar(255) NOT NULL default '',
  `menuid` int(11) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`menuid`,`client_id`,`template`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__templates_menu`
--

INSERT INTO `#__templates_menu` (`template`, `menuid`, `client_id`) VALUES
('rt_metamorph_j15', 0, 0),
('khepri', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__users`
--

DROP TABLE IF EXISTS `#__users`;
CREATE TABLE IF NOT EXISTS `#__users` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `username` varchar(150) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `password` varchar(100) NOT NULL default '',
  `usertype` varchar(25) NOT NULL default '',
  `block` tinyint(4) NOT NULL default '0',
  `sendEmail` tinyint(4) default '0',
  `gid` tinyint(3) unsigned NOT NULL default '1',
  `registerDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL default '',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `usertype` (`usertype`),
  KEY `idx_name` (`name`),
  KEY `gid_block` (`gid`,`block`),
  KEY `username` (`username`),
  KEY `email` (`email`)
) ENGINE=MyISAM;

-- --------------------------------------------------------

--
-- Table structure for table `#__weblinks`
--

DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE IF NOT EXISTS `#__weblinks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `catid` int(11) NOT NULL default '0',
  `sid` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `description` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `archived` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '1',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__weblinks`
--

INSERT INTO `#__weblinks` (`id`, `catid`, `sid`, `title`, `alias`, `url`, `description`, `date`, `hits`, `published`, `checked_out`, `checked_out_time`, `ordering`, `archived`, `approved`, `params`) VALUES
(1, 2, 0, 'Joomla!', 'joomla', 'http://www.joomla.org', 'Home of Joomla!', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(2, 2, 0, 'php.net', 'phpnet', 'http://www.php.net', 'The language that Joomla! is developed in', '2004-07-07 11:33:24', 0, 1, 0, '0000-00-00 00:00:00', 3, 0, 1, ''),
(3, 2, 0, 'MySQL', 'mysql', 'http://www.mysql.com', 'The database that Joomla! uses', '2004-07-07 10:18:31', 0, 1, 0, '0000-00-00 00:00:00', 5, 0, 1, ''),
(4, 2, 0, 'OpenSourceMatters', 'opensourcematters', 'http://www.opensourcematters.org', 'Home of OSM', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(5, 2, 0, 'Joomla! - Forums', 'joomla-forums', 'http://forum.joomla.org', 'Joomla! Forums', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0');
